Vítám vás u videa o násobení a dělení záporných čísel.
Tak tedy začínáme.
Myslím si, že zjistíte, že násobení a dělení záporných čísel je o mnoho jednodušší, než se zpočátku zdá.
A později vás naučím, až tomu budete lépe rozumět, proč tato pravidla fungují.
Takže základní pravidla při násobení dvou záporných čísel... Řekněme, že máme -2 krát -2.
Nejdříve se podívejte na každé číslo, jako kdyby nemělo žádné negativní znaménko.
Už dobře víte, že 2 krát 2 se rovná 4.
A když záporné číslo vynásobíme jiným záporným číslem, výsledek je kladný. Zapišme si tedy první pravidlo.
Záporné číslo krát záporné číslo se rovná kladné číslo.
Ale co kdyby to bylo -2 krát 2?
No v tomto případě se nejdříve podívejme na dvě čísla bez znamének.
Víme, že 2 krát 2 je 4.
Ale v našem případě máme záporné číslo násobené kladnou dvojkou. Takže když násobíme záporné číslo kladným číslem, dostaneme záporné číslo. Takže máme další pravidlo.
Záporné číslo krát kladné číslo rovná se záporné číslo.
Co se stane, když máme 2 krát -2?
Myslím si, že to asi uhodnete, když víte, že tyto dva příklady jsou totožné. Zdá se mi, že je to tranzitivní vlastnost... Ne, ne!
Myslím si, že je to komutativní vlastnost. To si musím zapamatovat.
Ale 2 krát -2 se také rovná -4. Takže máme poslední pravidlo: kladné číslo krát záporné číslo rovná se záporné číslo.
A jinak tyto dvě poslední pravidla jsou úplně ta stejná věc.
Mínus krát plus je mínus, jako i plus krát mínus je mínus.
Můžete si také říci, že když jsou znaménka různá a násobíte dvě čísla, dostanete záporné číslo.
A samozřejmě už víte, co se stane, když násobíme kladné číslo kladným číslem.
No, výsledek je kladný.
Takže si to zopakujme.
Záporné krát záporné je kladné.
Záporné krát kladné je záporné.
Kladné krát záporné je záporné.
A kladné krát kladné je kladné.
Myslím si, že jsem vás tou poslední částí úplně popletl.
Mohu vám to zjednodušit.
Co kdybych vám řekl, že když násobíte dvě čísla se stejným znaménkem, dostanete kladný výsledek.
A při různých znaménkách dostanete záporný výsledek. Takže to bude buď 1 krát 1 se rovná 1, nebo -1 krát -1 bude také 1. Anebo 1 krát -1 se rovná -1 a -1 krát 1 se rovná -1.
Vidíte, jak u těchto spodních příkladů mám dvě různá znaménka? Plus 1 a mínus 1?
A tyto dva vrchní příklady, přímo tady, obě jedničky jsou kladné.
A tento napravo - obě jedničky jsou záporné.
Teď vyřešíme několik příkladů a doufám, že to bude jasné. Můžete si přitom zkoušet praktické příklady a nápovědy na použití těchto pravidel.
Takže máme -4 krát 3. 4 krát 3 je 12 a máme záporná a kladná čísla. Různá znaménka tedy tvoří záporný výsledek.
Takže -4 krát 3 je -12.
To dává smysl, protože vlastně říkáme, že -4 krát -4 třikrát, je vlastně jako -4 plus -4 plus -4, což je -12.
Jestli jste ještě neviděli video o sčítání a odčítání záporných čísel, měli byste si ho nejdříve zhlédnout.
Vyřešíme si další příklad.
Co když máme -2 krát -7?
A můžete si také pozastavit video, abyste si to sami vyzkoušeli, a potom jste si ho znovu pustili a podívali se, jaká je odpověď.
Takže 2 krát 7 je 14. Kladné znaménko obvykle psát nemusíte, ale aspoň to pořádně vidíte.
Takže 9 krát 5 je 45.
A znaménka jsou opět různá, takže výsledek je záporný.
A nakonec co kdybychom měli... Hm, nějaká dobrá čísla... -6 krát -11.
Takže 6 krát 11 je 66 a máme záporné a záporné číslo, takže výsledek je kladný.
Zkuste teď vyřešit složitější problém.
Kolik je 0 krát -12? Mohli byste říci, že znaménka jsou různá, avšak 0 nemá ani kladnou ani zápornou hodnotu.
A 0 krát cokoliv je stále 0.
Nezáleží na tom, jestli číslo, kterým ji násobíte, je záporné nebo kladné.
0 krát cokoliv je stále 0.
Podívejme se teď, zda můžeme použít stejná pravidla na dělení.
Uvidíte, že fungují stejná pravidla.
Máme 9 děleno -3...
Nejdříve si musíme říci, kolik je 9 děleno 3.
A to je 3.
A mají rozdílná znaménka +9, -3.
Takže to znamená záporný výsledek.
9 děleno -3 se rovná -3.
Kolik je -16 děleno 8?
Takže ještě jednou: 16 děleno 8 jsou 2, ale znaménka jsou různá.
-16 děleno +8 se rovná -2.
Pamatujte si, že různá znaménka vám dají záporný výsledek. Kolik je -54 děleno -6?
Takže 54 děleno 6 je 9.
A když oba, dělenec a dělitel, jsou záporné, tedy -54 a -6, dostaneme kladný výsledek.
Udělejme si ještě jeden příklad.
Samozřejmě 0 děleno cokoliv je stále 0.
To je celkem jasné.
Ale samozřejmě, že nic nemůžete dělit nulou.
To není definované.
Další příklad. Kolik je... přemýšlím nad nějakými náhodnými čísly... 4 děleno -1?
No, 4 děleno 1 jsou 4, ale znaménka jsou různá.
Tedy výsledek je -4.
Doufám, že vám to pomůže.
Teď chci, abyste si sami vypočítali tolik příkladů na násobení a dělení záporných čísel, kolik zvládnete.
A když kliknete na nápovědu, připomenu vám, které pravidlo máte použít.
Možná budete chtít popřemýšlet, proč se tato pravidla používají a co to vlastně znamená, když násobíte záporné číslo kladným.
A co je zajímavější, co to znamená, když násobíte záporné číslo záporným. Ale myslím si, že teď jste připraveni řešit příklady.
Hodně štěstí.
V předchozím videu jsme řešili 2 příklady násobení pomocí mřížky a viděli jsme, jak je to jednoduché.
Nejprve musíte násobit a pak sčítat.
Nyní se pokusíme pochopit, proč to funguje.
Vypadá to skoro jako kouzlo.
Abyste pochopili, jak to funguje, vezmu příklad z předchozího videa, a pak si také zkusíme vysvětlit, co jsme dělali v druhém příkladu.
Násobili jsme číslo 27, napíšete 2 a 7, číslem 48.
Dělám přesně to samé, co jsme dělali v předchozím videu.
Nakreslili jsme si mřížku: jeden sloupec pro číslo 2 a jeden pro číslo 7.
Takto.
Jeden řádek jsme nakreslili pro číslo 4 a jeden pro číslo 8.
A pak jsme si nakreslili diagonály.
Diagonály zde hrají klíčovou roli, jinak bychom je nekreslili.
A máme diagonály.
Důležité je pochopit, že každá z těchto diagonál představuje číselné místo.
Například tato diagonála představuje řád jednotek.
Další diagonála, udělám ji světle zelenou barvou, tato světlezelená diagonála představuje řád desítek.
Další diagonála nalevo nebo nad předchozí, podle toho, jak se na to díváte, vyznačím ji růžovou barvou, jak nejspíš tušíte, představuje řád stovek.
A nakonec tu máme tuto malou diagonálu, vyznačím ji světlemodrou barvou.
Ta představuje řád tisíců.
Takže kdykoliv násobíme jedno číslo druhým, musíme dávat pozor, abychom ho vepsali do správného políčka, tedy na správné místo.
Za chvíli uvidíte, co tím myslím.
Takže jsme vynásobili 7 krát 4.
Už víme, že 7 krát 4 je 28.
Prostě jsme tam vepsali čísla 2 a 8.
Ale co jsme vlastně udělali?
Myslím, že nejlépe to pochopíte tak, že tato sedmička je sedmička v čísle 27.
Je to tedy obyčejná sedmička.
Ale tato čtyřka v čísle 48, není obyčejná čtyřka, ale ve skutečnosti je to 40.
Číslo 48 můžeme rozepsat na 40 plus 8.
Tato 4 představuje 40.
Takže ve skutečnosti nenásobíme 7 krát 4, ale 7 krát 40.
A 7 krát 40 není 28, ale 280.
A jak můžeme chápat číslo 280?
Můžeme říci, že jsou to 2 stovky a 8 desítek.
A to je přesně to, co jsme tu zapsali.
Všimněte si, tento sloupec, vlastně tato diagonála, jak jsem již řekl, je diagonála pro desítky.
A násobili jsme 7 krát 40.
8 vepíšeme do diagonály pro desítky, což znamená 8 desítek.
7 krát 40 je 200...
Napsali jsme 2 do diagonály pro stovky. ...a 8 desítek.
Proto zde máme 2 a 8.
V podstatě jsme napsali 200 a 80.
Jedeme dál.
Když násobím 2 krát 4, můžete říct, vždyť 2 krát 4 je 8.
Ale co vlastně dělám?
Toto je 2 v čísle 27.
Toto je ve skutečnosti 20 a toto 40.
Takže 20 krát 40 se rovná 8 se dvěma nulami.
To se rovná 800.
A co jsme udělali?
Vynásobili jsme 2 krát 4 a řekli jsme, že 2 krát 4 je 8.
Napsali jsme 0 a 8. Ale všimněte si, kam jsme vepsali 8.
8 jsme vepsali do diagonály pro stovky.
Vyznačím to jinou barvou.
Vepsali jsme to do diagonály pro stovky.
Takže jsme doslova napsali, ačkoli to vypadá, že jsme násobili 2 krát 4 a řekli, že je to 8, ale ve skutečnosti to bylo 20 krát 40, což se rovná 800.
Pamatujte si, že toto je diagonála pro stovky, toto celé.
A teď můžeme pokračovat.
Když násobíte 7 krát 8.
Pamatujte si, že toto je ve skutečnosti 7, tedy 7 v čísle 27, takže je to obyčejná sedmička.
Toto je 8 v čísle 48, takže je to obyčejná osmička.
Zaokrouhlete číslo 24 259 na nejbližší stovku.
Toto číslo najdeme velmi jednoduše, ale chci abyste se zamysleli, co to znamená zaokrouhlit číslo na nejbližší stovku.
Chystám se nakreslit číselnou osu. Nakreslím si teda číselnou osu a zvýrazním na ní stovky.
Máme číslo 24 100 a pak číslo 24 200, další 24 300 a nakonec 24 400.
Myslím, že chápete, proč vyznačuji pouze stovky.
Tedy čísla, která jsou vždy o sto výše.
Tak teď, kde je na číselné ose 24 259?
Pokud se podíváme na číselnou osu, je to více než 24 200, ale zároveň méně než 24 300.
A to je 259, takže pokud tato vzdálenost je 100, 59 je někde tady. Tady je místo, kde leží naše číslo.
A je to 24 259.
Pokud vás někdo požádá, abyste zaokrouhlili číslo na nejbližší stovku, doslova tím myslí nějaký násobek stovky nebo jakýkoli násobek stovky, který je k tomu číslu nejblíže.
Když se na to podíváte takto, stačí se mrknout a uvidíte, že je blíže k 24 300 než k 24 200.
Když zaokrouhlujete, zaokrouhlíte toto číslo na 24300.
Pokud zaokrouhlujete na nejbližší stovku, výsledek je doslova 24 300.
Tak se dá pochopit, proč se tomu říká zaokrouhlení na nejbližší stovku.
Nejbližší stovka je 24 300.
Ale pokaždé když řešíte podobný příklad, nemusíte opakovat celý proces a kreslit číselnou osu. I když je to možné, chcete-li se nad tím zamyslet.
Snadnější je, nebo možná víc automatické, když se na to číslo podíváte, napíšu ho znovu, 24 259.
Chceme to číslo zaokrouhlit na nejbližší stovku, podíváte se na pozici stovek.
To je tady. A když zaokrouhlujeme, znamená to, že nechceme žádné číslice, za místem stovek chceme pouze nuly.
Takže se podíváte na pozici o jedno nižší, než na které zaokrouhlujete.
Tady jsou stovky, takže se podíváte tady na tu pětku, a pokud je to číslo 5 nebo vyšší, například 5, 6, 7, 8 nebo 9, zaokrouhlíte nahoru. 5 nebo více zaokrouhlujeme nahoru.
Tak zaokrouhlujeme a v této situaci tu máme 5 nebo více. Je to 5 a to znamená že zaokrouhlíme nahoru, na číslo 24 000... když zaokrouhlujeme nahoru, změníme 2 na 3.
Navýšíme o 1. Zaokrouhlením dostáváme 24 300. 24 300.
Toto je zaokrouhlení nahoru.
A zkusme si opačný příklad. Pokud bych měl číslo 24 249 a chtěl ho zaokrouhlit na nejbližší stovku, OK, chci ho zaokrouhlit na nejbližší stovku,
Při pohledu na místo desítek, to je tady o jedno doprava.
To není 5 nebo více a tak zaokrouhlím dolů.
A když zaokrouhlujete dolů, pozor!
To neznamená, zmenšit tu dvoujku.
Znamená to, že tuto dvojku ponecháme a zbavíme se všeho po ní.
Takže výsledek je 24 200.
To je postup pro zaokrouhlení dolů.
Pokud zaokrouhlujeme nahoru, výsledkem je 24 300.
A to má smysl. 24 249 je někde na tomto místě, tedy blíže k 24 200. 24 200 by byla nejbližší stovka, když zaokrouhlujeme v tomto případě dolů.
Pokud zaokrouhlujeme číslo 24 259, nejbližší stovka je 24 300. Zaokrouhlujeme nahoru.
V minulém videu jsme projeli tabulky od 1 do 9 a mě došel čas, a bylo to dobře protože od 1 do 9 jsou ty hlavní tabulky. A zjistíš, že pokud znáš všechny tabulky od 1 do 9 tak, že znáš kterékoli číslo mezi 1 a 9 vynásobené kterýmkoli číslem mezi 1 a 9 můžeš vypočítat kterýkoli příklad s násobením. Ale to co chci udělat teď je, že chci dodělat tabulky pro 10, 11 a 12.
Je to prostě desítka jednou nebo 1+1... desetkrát. To je 10. Myslím si, že tohle je pro tebe druhá přirozenost.
To je přece 10+10+10 nebo je to taky 10x2+10 což je 30.
Kolik je 10x4? Myslím si, že už vidíš ten vzor. 10x4=40
No, to je 50. 10x cokoli je ono cokoli s přidanou nulou. Takže tabulku násobení 10 si ani nepotřebuješ pamatovat.
70 10x8? Už to začíná být směšné. 10x8=80 10x9?
Jak víš tato malá čárečka, kterou jsem tu napsal je tady, jen aby se mi to číslo lépe četlo. Takže umístíš čárku - začneš odsus a každé třetí číslo umístíš čárku. Takže tady umístím čárku přímo sem.
Ta čárka ve skutečnosti nic nepřidává, ani neubírá tomu číslu, jen pomáhá číst. Teď 5 732x10 je 57 320.
Prostě jsem jen přidal nulu. jenomže toto násobení bylo poměrně zřetelné. A všimni si, měli jsme 5 000x10 a máme 50 000 když jsme to vynásobili.
Je to jako, 5x10=50. Ale místo 5 jsem měl 5 000 a tak mám 50 000 a něco k tomu. Více si otom řekneme někdy jindy.
Ale myslel jsem si, že z nápadu jednoduše přidat 0 hned umíštabulku násobení 10. Jdeme na naše jedenáctky. Naše 11, 11mudou trošku... začneme něčím lehkým a pak se stanou složitějšími ve vyšších číslech.
Ne! To je špatně Není to 1010
Takže to bude 132. Takže 2 způsoby, jak dostat úplně stejnou odpověď. Bezva!
12 A teď to bude zajímavé. Pokaždé přičteme 12.
Obě cesty fungují a to protože násobení je obousměrné. Pokračujme. 12x5=60 10x5=50, 11x5=55, 12x5=60 12x6 je kolik?
To je lehké! Správně? Prostě přidáme 0 ke 12 a získáme 120.
A tady vidíme- kdybych měl tucet tuctů vajec - a tucet je 12. Nebo kdybych měl - no veletucet je 12 tuctů. Takže to je 144 vajec.
Vždycky mi pomáhá projít si hodně příkladů na každé téma, tak mě napadlo, že neuškodí udělat více příkladů na vědeckou notaci.
Takže napíšu spoustu čísel, která potom napíšeme ve vědecké notaci.
A doufejme, že to pokryje všechny případy, se kterými byste se mohli potkat a na konci tohoto videa si s nimi něco spočítáme, abychom si byli jistí, že zvládneme příklady s vědeckou notací.
Teď napíšu několik čísel.
0,008 52.
To je mé první číslo.
Další číslo je 7 012 000 000 000.
Vlastně tam náhodně píšu nuly.
Další číslo je 0,000000... Ještě jich pár přikreslím.
Když budu pořád opakovat "nula", mohlo by vás to začít rozčilovat.
500... Další číslo... Tady je desetinná čárka.
Další číslo bude 723.
Další číslo... Mám tu nějak hodně sedmiček.
Uděláme 0,6.
A teď pojďme udělat ještě jedno, abychom si byli jistí,
že jsme pokryli všechny základy.
Řekněme, že uděláme 823 a potom tam přidáme náhodný počet nul.
Takže to první, tady. Jak to uděláme, když ho chceme napsat ve vědecké notaci? Musíme přijít na to, jaký největší exponent se nám tam vejde.
Takže půjdeme k první nenulové cifře, která je tady.
Spočítáme, kolik pozic doprava je desetinná čárka.
To je tady ta číslice, 0,52.
Takže se to rovná 8...
Takže vše za tou první cifrou bude za desetinnou čárkou. takže 0,52 krát 10 na počet cifer, které tu máme.
1, 2, 3.
10 na -3.
Jiný pohled na věc: tohle je o něco víc.
To je jako 8 a půl tisíciny, že?
Tohle jsou tisíciny, máme jich 8 a půl.
Pojďme udělat tenhle.
Podívejme se, kolik je tu 0.
Máme 3... 6... 9... 12.
A chceme... Zase začneme s největší cifrou, kterou tu máme.
Naše největší nenulová cifra.
Teď to bude ta úplně vlevo.
To je 7.
Takže to bude 7,012.
7,012 krát 10 na kolikátou?
Takhle by to bylo deset na první.
Takže kolikrát?
Jednu jsme měli tady.
Potom jsme měli 1... 2... 3... 4... 5... 6... 7... 8... 9... 10... 11... 12 nul.
Aby bylo jasno:
Nepočítáte jen nuly.
Počítáte vše, co je po prvním čísle. Po tomhle čísle.
Takže to by bylo stejné jako 1 následovaná dvanácti nulami. Takže 10^12.
Ne, moc složité.
Pojďme udělat tohle. Půjdeme za desetinnou čárku.
Najdeme první nenulovou cifru.
To je 5.
Bude to rovno 5.
Napravo už nic není, takže to bude 5,00, pokud bychom chtěli větší přesnost. Ale je to 5, a potom kolik máme nul vpravo, nebo za desetinnou čárkou?
Máme 1... 2... 3... 4... 5... 6... 7... 8... 9... 10... 11... 12... 13... a ještě musíme zahrnout tuhle, 14.
5 krát 10 na -14.
Tak, tohle číslo. To může být trošku přehnané psát ho ve vědecké notaci, ale trénink nikdy neuškodí.
Takže kolik desítek se tam vejde? Do tohohle 100. A mohli byste si říct 100 nebo 10^2:
"OK, tohle je největší číslo." A za ním máme dvě nuly, protože můžeme říct, že 100 se vleze do 723.
Takže se to rovná 7,23 krát, řekněme, 100, neboli, ve vědecké notaci, 100 je 10^2.
Potom tu máme tohle číslo.
Co je první nenulová cifra? To je tahle, takže to bude 6 krát počet čísel vpravo od desetinné čárky.
To máme jen jedno, takže krát 10^-1.
To dává smysl, protože je to vlastně rovno 6 děleno 10, protože 10^-1 je jedna desetina. Takže 0,6.
Tak, ještě jeden. Přidám tam čárky, aby to vypadalo o něco lépe.
Tak si vezmeme největší hodnotu.
To je 8.
Bude to 8,23... Ten zbytek psát nemusíme, protože všechno ostatní je 0... krát 10 na... spočítáme, kolik čísel následuje po té 8.
Máme 1... 2... 3... 4... 5... 6... 7... 8... 9... 10.
8,23 krát 10^10.
Myslím, že to chápete.
Je to celkem jasné.
A nejen že to umíte spočítat, což je taky dobrá dovednost, já bych chtěl, abyste rozuměli, proč to tak je.
Snad vám to vysvětlilo minulé video.
A pokud ne, prostě to roznásobte.
Doslova vynásobte 8,23 krát 10^10 a získáte tohle číslo.
Možná to zkusíme s číslem menším než tohle.
Možná 10^5. Dobře, získáte jiné číslo, ale skončíte s pěti ciframi po té 8.
No nic, pojďme zkusit další počítací příklady.
Řekněme, že máme čísla... Něco hodně malého. 0,000 006 4.
Řekněme, že mám tohle číslo a chci ho vynásobit. Řekněme hodně velkým číslem... 32... teď jen přihodím hodně nul.
Nevím, kolik nul.
Řekněme, že tolik.
Takže tohle, to můžete vynásobit.
Ale je to trošku složité.
Pojďme to zapsat ve vědecké notaci.
Jednak to bude snazší vyjádření těchto čísel, a navíc snad uvidíte, že násobení tak bude snazší.
Takže tohle číslo tady nahoře, jak ho zapíšeme? Bude to 6,4 krát 10 na kolikátou?
1... 2... 3... 4... 5... 6.
Musím počítat i 6.
Takže krát 10^-6.
A jak zapíšeme tohle?
Bude to 3,2.
A potom spočítáme počet cifer za trojkou.
1... 2... 3... 4... 5... 6... 7... 8... 9... 10... 11.
Takže 3,2 krát 10^11.
Takže když vynásobíme tyhle dvě věci, bude to jako...
Udělám to jinou barvou... 6,4 krát 10^-6 krát 3,2 krát 10^11.
Což je, jak víme z minulého videa, 6,4 krát 3,2.
Vlastně jen měním pořadí násobení...
Krát 10^-6 krát 10^11. Čemu se to bude rovnat? No, nechci na to používat kalkulačku.
Tak to pojďme prostě spočítat.
Takže, 6,4 krát 3,2.
Odmyslíme si desetinné čárky.
Ty vyřešíme až nakonec.
Takže 2 krát 4 je 8, 2 krát 6 je 12.
Není, kam tu 1 přičíst, takže je to 128. Tady dolů dáme nulu. 3 krát 4 je 12, 1 nám zbývá.
Tady máte ještě tu 1, takže je to 192.
Ano. 192.
Dáte je dohromady a je to 8... 4... 1 plus 9 je 10.
Ještě ta 1. Takže 2. Teď ještě musíme spočítat čísla za desetinnou čárkou.
Máme tam jedno číslo tady, jedno tady.
Dvě čísla za desetinnou čárkou, tak počítáme 1... 2.
6,4 krát 3,2 je tedy rovno 20,48 krát 10 na... Máme tu stejný základ, takže můžeme sečíst exponenty.
Kolik je -6 plus 11?
Takže to bude 10^5, že?
-6 plus 11.
10^5.
Takže byste mohli říct, "Hotovo.
Spočítali jsme to." A to je pravda.
A tohle je správná odpověď.
Ale další otázka je, je tohle vědecká notace?
A kdybyste chtěli být pečliví, tohle není vědecká notace, protože tu máme něco, co by se dalo zjednodušit.
Mohli bychom to napsat... Udělám to takhle.
Vydělím to deseti.
Takže jakékoliv číslo, které vynásobíme a vydělíme 10, můžeme napsat takhle.
Můžeme napsat 1/10 na tuhle stranu a potom můžeme násobit 10.
To by to číslo nemělo změnit. Vydělíte ho 10 a vynásobíte 10.
To je jako násobit nebo dělit 1.
Když to vydělíte 10, máte 2,048.
Vynásobíte tu stranu 10 a získáte 10 na... krát 10 je jako 10^1. Sečteme exponenty. 10^6
Tak, udělal jsem hodně násobení. Pojďme se podívat na dělení. Vydělíme tohle číslo tímhle.
Když máme 3,2 krát 10^11 děleno 6,4 krát 10^-6, kolik to je? Bude to 3,2 děleno 6,4.
Můžeme si ta čísla prostě rozdělit.
Takže, tohle krát 10^11 děleno 10^-6, že?
Když vynásobíte tahle dvě čísla, získáte tohle.
Takže 3,2 děleno 6,4.
To je 0,5, že?
32 je polovina 64 a 3,2 je polovina 6,4, takže tohle je 0,5.
A kolik je tohle?
To je 10^11 děleno 10^-6.
Když máte něco ve jmenovateli, můžete to přepsat tímhle způsobem.
To je totéž jako 10^11 děleno 10^-6.
Což je 10^11 krát 10^(-6 krát -1).
Neboli 10^11 krát 10^6.
Co jsem teď udělal?
Tohle je 1 děleno 10^6.
1 děleno něco je prostě to něco se záporným exponentem.
A potom jsem vynásobil exponenty.
Můžete se na to dívat takhle, takže
tohle jsou stejné základy, a když je dělíte, vezmete ten z čitatele a od něho odečtete exponent ze jmenovatele.
Takže je to 11 minus -6, což je 11 plus 6 , a to se rovná 17.
Takže řešení tohoto příkladu je 0,5 krát 10^17.
Což je správná odpověď, ale pokud byste to chtěli převést do vědecké notace, možná tady budeme potřebovat něco většího...
Tak to pojďme udělat tak, že to vynásobíme 10 na téhle straně.
A potom tady vydělíme deseti, neboli vynásobíme jednou desetinou.
Pamatujte, že číslo se nezmění, když se vynásobí a vydělí deseti.
A my to jen aplikujeme na různé části součinu.
Takže tahle strana bude 5... Napíšu to růžově. 10 krát 0,5 je 5, krát 10^17 děleno 10.
To je totéž jako 10^17 krát 10^-1. Ano?
Tohle je 10^-1.
Takže je to 10^16.
A to je výsledek dělení těchto dvou čísel.
Doufám, že tyhle příklady zaplnily všechny mezery a nejistoty, se kterými jste se potýkali ve vědecké notaci.
Pokud jsem něco nepokryl, určitě mi napište komentář k tomuto videu nebo mi pošlete email.
Vítejte u dnešní prezentace.
Pustíme se do toho.
Řekněme, že někdo jede rychlostí 28 stop za minutu.
Jmenuje se Zack.
Takže Zack, jede rychlostí 28 stop za minutu.
Otázka zní, když Zack jede rychlostí 28 stop za minutu, kolik palců ujede za sekundu? Kolik palců tedy ujede?
Pojďme to vyřešit. Takže si zapíšu 28. Zkratka pro stopy je "ft" a zkratka pro minuty "min".
Takže 28 stop na minutu. Pojďme nejdřív zjistit, kolik palců za minutu to je.
Víme, že jedna stopa se rovná dvanácti palcům.
Teď jsme si to zapakovali.
Dvanáct palců ve stopě.
Pokud jede rychlostí 28 stop za minutu, bude to dvanáct krát více palců za minutu.
12 krát 28 Vypočítám to tady dole. 28 krát 12 je
Měl bych to psát přehledněji.
Asi jsem měl použít kalkulačku, i když je vždy dobré si matematiku procvičit.
Tohle je dobré si zopakovat.
Takže 6, 5 plus 8 je 13.
336
Výsledek je 336 palcům za minutu.
Přihodilo se tu něco zajímavého, všimněte si, že mám stopu tady v čitateli a také tady ve jmenovateli.
Takže můžeme porovnávat jednotky jako by to byla čísla nebo neznámé.
Máme stejné číslo v čitateli a stejné číslo ve jmenovateli a nesčítáme, ale násobíme. Navzájem se vykrátí.
Takže stopy se zkrátí a nám zbydou palce za minutu.
Tohle jsem mohl zapsat jako 336 stop za minutu krát palce na stopu.
Protože stopy za minutu jsme vyvodili odsud a palce ve stopě odsud.
Tohle zkrátíme a zbydou nám palce za minutu.
Nechci vás moc zmást vším tímhle krácením jednotek.
Sečteno a podtrženo, když jedu rychlostí 28 stop za minutu, budu mít dvanáct krát tolik palců za minutu, protože v jedné stopě je dvanáct palců.
Jede rychlostí 336 palců za minutu.
Není to ale vše, protože otázka zní, kolik palců ujede za jednu sekundu.
Vymažu několik věcí tady dole.
Mohlo by to někoho mást. Tohle vymažu také.
Dobrá.
Zpět k příkladu.
336 palců za minutu a potřebuji zjistit, kolik palců je to za vteřinu.
Co jsme se zatím dozvěděli?
Víme, že jedna minuta - a všimněte si, že to píši do čitatele, protože chci, aby se zkrátila s touto minutou.
Jedna minuta má kolik sekund?
60 sekund.
Teď se o pár kroků vrátíme a promyslíme si, co jsem udělali.
Když jede rychlostí 336 palců za minutu, kolik palců ujede za jednu sekundu?
Bude to více nebo méně než 336 palců za sekundu?
Zcela jasně to bude méně, protože sekunda je mnohem kratší časový úsek. Takže pokud jedu mnohem kratší dobu, ujedu mnohem kratší vzdálenost. Pokud jedu stejnou rychlostí.
Vydělím to celé 60.
Tohle může být poněkud matoucí, to je důvod, proč bysme se měli zamyslet, zda by mělo být číslo větší nebo menší, je dobré si to promyslet předem.
A když chceme vědět, jak to funguje s jednotkami - víme, že potřebujeme pokrátit minuty a převést to na sekundy.
Pokud máme minuty ve jmenovateli, potřebujeme mít minuty zde v čitateli a zde ve jmenovateli.
1 minuta = 60 sekund
Takže minuty se opět pokrátí.
Takže dostaneme 336/60 palců za minutu.
Pardon.
Nyní tohle celé vydělíme šesti.
336 děleno 6 se rovná 56.
56/10 poté vydělíme dvěma.
Výsledek je 28/5.
28 děleno 5
Výsledek je 5,6.
Vyřešili jsme příklad.
Když Zack jede rychlostí 28 stop za minutu je to totéž jako 5,6 palců za sekundu.
Doufám, že to dávalo smysl.
Pojďme na další příklad.
Když jedu rychlostí 91 stop za sekundu, kolik je to mil za hodinu?
91 stop za sekundu.
Takže kolika bychom měli násobit nebo dělit?
Budeme dělit, protože musíme získat nižší počet mil.
Zapakujeme si, že jedna míle je 5 280 stop.
Je dobré si to pamatovat.
Teď se vykrátí stopy.
Budeme tedy převádět ze sekund na hodiny.
Pokud jedu rychlostí 91 stop za sekundu, kolik stop ujedu za hodinu? Bude to větší číslo, protože hodina je delší časový úsek než sekunda.
Kolik je sekund v hodině?
1 hodina = 3 600 sekund 60 sekund = minuta 60 sekund = hodina 3 600/1 sekund za hodinu.
Sekundy se vykrátí.
Teď vše vynásobíme.
V čitateli dostaneme 91 krát 3 600?
91 krát 1 krát 3 600
Ve jmenovateli máme 5 280.
U tohoto příkladu použiji kalkulačku. Dám si jí sem.
91 krát 3 600 Teď jsem to popletl.
91 krát 3 600 se rovná tohle velké číslo děleno 5 280.
Ta kalkulačka nějak zlobí.
91 krát 3 600 děleno 5 280 je 62,03 mil za hodinu.
Rozhodněte, zda je 394 větší či menší než 397.
Poté napište výraz, který to ukazuje, pomocí buď tohoto nebo tohoto symbolu a toto je vlastně symbol "menší než".
Trochu víc se zamyslíme, jak si zapamatovat, že toto je symbol "menší než" a toto je symbol "větší než". Nejprve se podíváme na daná dvě čísla: 394 a 397.
Teď je zapíšu.
Tři sta devadesát čtyři. A druhé číslo je 397. Tři sta devadesát sedm.
Obě mají 3 sta, takže na řádu stovek jsou si rovna.
Obě mají 90, s tou 9 zde, ale toto je 300 plus 90 plus 4. Plus 4. A toto je 300 plus 90 plus 7.
A my víme, že 4 je menší než 7.
Když se podíváte na číselnou řadu, 4 předchází 7.
Pokud počítáte do 7, počítáte přes 4, takže 394 je menší než 397.
A způsob jakým to zapíšeme... Prostě napíšeme 394 je menší než 397.
A způsob, jak si pamatuji, že toto znamená "menší než", je, že menší číslo je na té straně, kde je znaménko menší.
Vidíte, že tato část je mnohem menší než tato část zde.
Můžeme to také napsat obráceně.
Můžeme napsat 397 je větší než 394.
Větší číslo je na té straně, kam se otvírá znaménko nebo na straně, kde je větší část tohoto symbolu.
Tento bod je menší strana.
Toto otevření je větší.
A zde napíšete větší číslo.
Vítejte ve druhé prezentaci týkající se funkcí.
Začněme tedy tam, kde jsme naposledy přestali.
Ještě se musím zpětně omluvit za ten Salův příklad s jídlem.
Nu, možná to bylo nápomocné, tak se teď ještě budeme věnovat něčemu jinému.
Vyřešíme další věci.
Myslím, že nejlepší způsob je řešit s vámi různých problémů a pak byste měli příklad/výsledek. Doufejme, že se vám funkce i trochu zalíbí a bude to svým způsobem i zábava.
Takže začneme něco nového.
Začneme příkladem, který není až tak rozdílný od toho, který jsme dělali prve.
Myslím, že už víte, co je to vlastně násobení nebo "mnoho" násobení.
V tomto videu projdeme mnohem víc příkladů na procvičení a tak si začnete násobilku pamatovat. A pokud se díváte na videa Khan Academy a doufejme, že je budete sledovat v budoucnosti, zjistíte, že nejsem velký fanoušek memorování. Ale u násobení je to tak, že zapamatujete-li si násobilku, se kterou začneme v tomto videu, v budoucnu se to jistě vyplatí.
Takže, co je to vlastně násobilka? Jsou to všechna tato různá čísla vynásobená navzájem. Tak si to znovu trochu zopakujeme.
Dva krát dva.
To se rovná... sečteme tedy dvojku dvakrát.
Takže dva plus dva. To je jediný způsob, jak to vypočítat. Mohl bych říct, vezměte tuto dvojku a přidejte ji dvakrát, ale to je to samé.
V posledním videu jsme se naučili, že to může být zapsáno jedním z těchto dvou způsobů.
V každém případě, kolik je to? Tři plus tři je to stejné jako dva plus dva plus dva a to se rovná šesti. V pořádku.
Dva krát čtyři. Takže to se rovná dva plus dva plus dva plus dva. A uvědom si, že je to stejné jako v případě dva krát tři.
Kolik přidáváme? Od dvojky do čtyřky přidáváme dvě, ze čtyřky na šestku přidáme dvojku. A ze šestky na osmičku se dostaneme přidáním dvojky.
A jaký je výsledek? Mohli bychom sečíst všechna tato čísla nebo sečíst tyto dvě. Nebo to bude o dvě více než dvakrát čtyři.
Podívejme se na to.
Jedna, dva, tři, čtyři, pět, šest a výsledek by měl být stejný jako dvakrát šest.
Mohli bychom se na to dívat oběma způsoby. A výsledek je dvanáct. Ještě jednou, o dva víc než dvakrát pět, protože připočteme dvojku ještě jednou.
Dvakrát sedm se rovná... mohl bych napsat 2+2+2+2 - - - je to příliš unavující - + 2 + 2 Je to sedm?
Jedna, dva, tři, čtyři, pět, šest, sedm.
A to je to stejné jako 7+7 a to se rovná čtrnáct, což možná víte.
Mohl byste také říct, že to bude o dvě víc než dvanáct. Takže dvanáct plus jedna plus dva je--dvanáct plus jedna je třináct. Dvanáct plus dva je čtrnáct.
Vypadá to stejně jako dvojka, jen se přidá nula. A to je stejné, u jakéhokoliv čísla vynásobeného desítkou, jen za něj napíšete nulu. A mohli byste popřemýšlet, proč tomu tak je?
To je dvacet čtyři. Mohli bychom to také napsat jako dvanáct plus dvanáct. Nebo bychom mohli říct dva plus dva plus dva plus dva plus dva... dvanáctkrát.
To jsou násobky dvou a myslím, že v tom vidíte vzorec.
Pokaždé, když to vynásobíte o jedničku vyšším číslem, jen přidáte dvojku k výsledku. Takže teď když vidíme vzorec, pokusme se dopočítat násobilku. Teď napíšu všechna čísla.
Tak se na to budu dívat. Cokoliv je jedna krát jedna, napíšu to sem. Je to jedna.
Pokaždé, když zvýšíš nebo násobíš vyšším číslem, přidáš jen dvojku. Dva krát čtyři je osm. Stejné jako čtyři krát dva.
Jedná se o stejné hodnoty. Tři krát dva je to stejné jako dva krát tři. Tři krát dva by mělo být stejné jako dva krát tři.
Vlastně, víme, že --chci pokaždé měnit barvy, a budu počítat dále v řadách jako tahle. Pět krát jedna je pět. Pět krát dva je deset.
Sedm krát jedna je sedm.
Vítejte na prezentaci počítání čísel s exponenty (mocnin)
Pokud bych se vás zeptal, kolik ... ( Dejte mi to pero do správné šířky: )
Pokud bych se vás zeptal, kolik je dva krát tři , dobře v tuto chvíli myslím, že by to pro vás mělo být docela snadné .
To je totéž jako dvě plus dvě plus dvě, což se rovná šest.
Nemuseli jsme to dělat.
Všichni víte, že dvakrát tři se rovná šest.
To co budeme dělat teď je, že se budeme učit exponenty. Násobení můžeme předělat na sčítání, a mocniny na násobení
Já ti to vysvětlím jinak.
Já vím, že jsi zřejmě zmaten
Pokud bych měl určit třetí mocninu dvou, tak místo dva plus dva plus dva, se udává dva krát dva krát dva, což se rovná osmi.
Nebo pokud bych měl druhou mocninu tří,, to se rovná třikrát tři. Pamatujte si, že jsem řekl třikrát dva by se počítalo jako tři plus tři.
Tak první tři krát tři to se rovná devět, a tři plus tři je rovno šest.
Důvod, proč to dělám je, protože vždy existuje toto pokušení proto se nejprve naučíte mocniny násobit.
Když jsem se to poprvé sám učil, viděl jsem tři na druhou Vždy jsem si řekl - " Jo, je to šest." Ale musíme si pamatovat, že je to třikrát tři, což se rovná devět. !!!
Pojďme se podívat na nějaké další problémy.
Pokud bych měl umocnit mínus čtyři na druhou. (záporné číslo) Opět, to je totéž jako mínus čtyři krát mínus čtyři.
No všichni jsme se učili násobit záporná čísla mínus krát mínus je plus. A pak čtyři krát čtyři,
Není nutné psát plus, Já jsem ho napsal jen pro zdůraznění.
Chtěl bych se zeptat vás co když umocním mínus čtyři na třetí?
Dobře, je to tedy mínus čtyři krát mínus čtyři a krát mínus čtyři.
Dobře už víme, že mínus čtyři krát mínus čtyři že se to rovná, šestnáct, plus šestnáct, a ještě jednou vynásobeno mínus čtyři.
Co zajímavého jsme zde vypozorovali?
Když jsem vzal záporné číslo, říkáme tomu základ mocniny, tedy když je základ mocniny záporný, v tomto případě mínus čtyři, a já jej vynásobím mezi sebou, mám kladné číslo, mám pravdu ?
Mínus čtyři na druhou je plus šestnáct, a když jsem si vzal záporné číslo a umocnil ho lichým mocnitelem (exponentem), na třetí, Mám záporné číslo.
A to má smysl, protože pokaždé, když násobíte záporným číslem mění se znaménko.
Ukážu vám něco. Nejjednodušší příklad.
Mínus jedna na prvou se rovná mínus jedna, dobře?
Protože to je jen mínus jedna, sama jednou napsaná.
A pokud bych řekl mínus jedna na druhou,
Ale když řeknu, mínus jedna na třetí, opět to je mínus jedna krát mínus jedna krát mínus jedna.
Dobře, tedy mínus jedna krát mínus jedna je plus jedna krát mínus jedna rovná se znovu mínus jedna.
Takže Ti můžu říci, kolik je mínus jedna na padesátouprvou.
Protože padesát jedna je číslo liché, víme, že to je rovno mínus jedna.
Doufám, že jsem tě moc nepopletl.
Pojďme se podívat na více problémů.
Pokud se tě zeptám, kolik je pět na třetí, dobře to půjde - pět krát pět krát pět, což se rovná plus sto dvacet pět.
Takže, pokud bych měl ptát kolik je mínus pět na třetí, to by bylo mínus pět krát mínus pět krát mínus pět, což by bylo mínus sto dvacet pět
Teď jeden princip umocňování. ten se vám zpočátku nemusí zdát zcela intuitivní Co když chci nějaké číslo umocnit na nultou.
Tak dejme tomu dvě na nultou
Ukazuje se, že něco na nultou je rovno jedné.
Takže dva na nultou je jedna tři na nultou se rovná jedné, mínus devět set na nultou se rovná jedné,.
Takže, pojďme se přesvědčit,
To se rovná tři krát tři krát tři krát tři, což se rovná osmdesát jedna. tři na třetí se rovná dvacet sedm, je to tři krát tři krát tři. tři na druhou se rovná 9. tři na prvou se rovná tři.
Nyní si ukažme, kolik je tři na nultou? No my už víme, jak jsem vám řekl pravidlo, že cokoliv na nultou je rovno jedné, ale my se o tom teď přesvědčíme. Když jsme šli z čtvrté mocniny na třetí , dělili jsme třemi, je to tak?
Osmdesát jedna děleno třemi je dvacet sedm.
Když jsme šli z třetí mocniny na druhou mocninu dělili jsme znovu třemi.
Když jsme šli z druhé mocniny od devíti na tři, dělili jsme znovu třemi.
Tak nějak to dává logiku.
Takže tři děleno tři je jedna.
Doufám, že to dává trochu smysl.
Chcete si to přehrát a přemýšlet o tom, proč tomu tak je?
Ve skutečnosti jsou zde ještě další aspekty umocňování. Proč to také dává smysl, Proč něco na nultou je rovno jedné.
Nechci vás příliš plést.
Takže pokud bych měl dotaz, sedm na druhou, No to je sedm krát sedm, to je čtyřicetdevět.
Pokud bych se vás zeptal, mínus šest na třetí - závorky tady, abyste věděli, že je to celé mínus šest na třetí a to se rovná mínus šest krát mínus šest krát mínus šest mínus šest krát mínus šest je plus třicet šest krát mínus šest, a to se rovná čemu?
Je to sto osmdesát a třicet šest, to je mínus dvě stě šestnáct, je-li můj matematický úsudek správný. :-)
Myslím, že tomu začínáš rozumět.
Jo a ještě jedna věc, Jestliže bych řekl, kolik je nula na stou,
To je nula vynásobená sama sebou 100 x, což se stále rovná nule.
Pokud bych měl požádat, abyste spočítali jedna na tisícou, No to je právě rovno jedné, je to tak?
Můžete násobit jedna sama sebou tolikrát, kolikrát chcete a stále to bude jedna.
A pamatujte si, že kdybych měl mínus jedna na tisícou, no exponent je sudé číslo, takže výsledek bude jedna. a kdybych měl mínus jedna na tisícprvou (lichý mocnitel) pak by bylo mínus jedna.
Myslím, že si vzpomeneš, proč to tak je, protože když budete násobit záporné číslo po sudý počet opakování, mínusy se vyruší.
A pokud jste vynásobím mínusem ještě jednou pak znovu dostaneme záporné číslo.
Já jen chci, abys pochopil co je to základ mocniny.
Ta třeba například,
- nějaký dobrý příklad: osm na druhou, to se rovná osm krát osm rovná se šedesát čtyři.
A co takhle dvacet-pět na druhou? to je dvacet pět krát dvacet pět, což se rovná šest set dvacet pět. Mocniny dvou jsou vždy velmi zajímavé.
Toto je obzvláště zajímavé až se jednou budete věnovat informatice tak budete vědět, že dvě na čvrtou to je dva krát dva krát dva krát dva..
Tak dva krát dvě je čtyři ....a to je 16 A zde jsem udělal něco velmi zajímavého. ..
Všimněte si, že dvě na čtvrtou je rovno čtyři na druhou, je to tak?
Protože jsme zde dělali čtyři krát čtyři.
Podrobněji to rozeberu později. Ale pojďme se zamyslet co to znamená.
Protože čtyři je totéž jako dvě na druhou.
Tak jsme se rychle dozvěděli, že dva na čtvrtou je totéž jako dvě na druhou krát dvě na druhou.
Myslím, že máš obecnou představu o tom jak fungují mocniny a myslím, že jsi připraven zkusit další úroveň počítání s mocninami.
Ahoj, nyní si probereme nějaké příklady na nejmenší společný násobek.
Poté co udělám pár příkladů, budete schopni přejít do modulu nejmenší společný násobek a vypočítat sami pár příkladů.
Zkusme nejmenší společný násobek u čísel 10 a 8.
Ukážu vám dva způsoby, jak vypočítat příklady na nejmenší společný násobek. První nazývám hrubá síla a myslím, že je to dobrá metoda, protože vám ukáže dobrý příklad, co nejmenší společný násobek skutečně je a pak ukážu metodu, kterou nazývám více elegantní Takže metoda hrubá síla je doslovně jen napsání všech násobků těch dvou čísel a spočítání či spíše vyhledání nejmenšího společného násobku.
10 krát 2 je 20. 30, 40, 50, 60, jejda.
Ne 67. 70,80.90,100 a tak dále. Násobky osmi jsou 8,16,24,32,40,48.
Tedy, hned vidím, že 10 krát 4 je 40 a 8 krát 5 je také 40, tak to je společný násobek. Jestli budeme pokračovat, vidíme, že 10 krát 8 je 80 a 8 krát 10 je také 80. A jestli bychom pokračovali, viděli bychom také, že 120 je společný násobek.
Jasně, 40 je menší než 80, proto řekneme, že 40 je nejmenší společný násobek. Tuto metodu nazývám metoda hrubá síla. Nyní bych popsal elegantní metodu, elegantní metoda se počítá tak, že se podíváte na dělitele čísla 10 a řeknete tedy, že dělitelé čísla 10 jsou 1, 2, 5 a 10.
Všechny celá čísla mají tohoto společného dělitele. Ale zde je to číslo 2. Obě čísla mají tohoto společného dělitele.
Ale nejmenší společný násobek dvou čísel se rovná součinu těchto dvou čísel 8 a 10 - a toto je tečka další efektní způsob zápisu "krát". 8 krát 10 a pak to podělíte největším společným dělitelem čísel 8 a 10. Tedy, 8 krát 10 je 80 a největší společný dělitel čísel 8 a 10?
Ano, to jsme před chvílí zjistili. Je to 2. To se rovná 40.
Já se přikláním k tomu, vypočítat to první metodou.
Nemusím počítat největší společný násobek a pak násobit čísla a dělit je. Protože pro malé čísla jako 8 , 10 nebo 2 a 3 je to velmi snadné si jen uvědomit jejich násobky a zjistit, který je ten pro oba nejmenší společný násobek. Ale pokud byste počítali s velkými čísly nebo byste psali počítačový program, který bude počítat s libovolnými čísly, pak byste pravděpodobně chtěli použít druhou metodu.
Vítej u prezentace o přidávání desetinných míst
Pojďme na nějaké příklady.
Řekněme, že mám nula celá nula nula osm -- to je osmička -- pět plus-- a napíši to schválně bok po boku -- jedna celá sedm devět devět. Takže poprvé se cítíš jako, tyto desetinné čísla, mě matou, vzdávám to.
V tomto videu bych chtěl oprášit představu, kterou jste asi považovali za samozřejmou od svých 3 nebo 4 let, ale snad to uvidíte v novém světle. Pokmůže nám to při přemýšlení o jiných číselných soustavách.
V naší číselné soustavě máme 10 čísel. Začnu počítat.
Nemám nic, takže použiju znak 0. Pak když mám jeden objekt, použiju znak 1.
Nakreslím to tu.
Takže nic, poté když mám jednu věc, použiju znak 1.
Když mám dvě věci, použiju znak 2.
Když mám tři věci, použiju znak 3.
Trošku si to posunu, ať to můžeme vidět.
Když mám čtyři věci, použiju tenhle znak.
Když mám pět věcí, použiju tento znak. Když mám šest věcí..nakreslím to takhle.. Když mám šest věcí, požiju tenhle znak.
Když mám sedm věcí, požiju tenhle znak.
Chápu, že tohle může být trochu únavné, ale tohle celé má smysl.
Když mám osm věcí, osm věcí, použiju tenhle znak.
A když mám devět věcí, použiju tenhle znak.
A když mám deset věcí... jaký znak použiju?
Už jsem využil mých deset číslic.
Takže to co uděláme je, že zavedeme číselné pozice.
Řekli jsme, že mám jednu desítku a nula jedniček.
Řekneme, že mám jednu desítku a nula jedniček.
Tomuhle říkáme jedna, říkáme, že je to místě desítek.
Doslova to říká jedna desítka. Jedna desítka plus nula jedniček.
To je to co nám to říká.
Ale nemuseli jsme to znovu používat.
Mohli jsme mít více znaků.
Možná tohle by byl znak, nebo možná bychom vytvořili nový znak.
Tyhle všechny mají svůj znak.
Místo znovupoužití starých, bychom mohli udělat... třeba znak hvězda pro deset. A pak pro jedenáct bychom měli další symbol... Jedenáct, jen aby to bylo všem jasné.
Takže, dva, tři, čtyři, pět, šest, sedm, osm, devět, deset, jedenáct.
Jedenáct v naší číselné soustavě. Řekneme, že tohle je jedna desítka.. říkáme, že je to jedna desítka ...napíšu to takhle... jedna desítka.
A pak tohle je jedna desítka a jedna jednotka.
Takže jedna desítka plus jedna jednička. Vím, že je to divné to vidět tímhle způsobem, ale představuje to tenhle počet objektů.
Kdybychom měli číselnou soustavu o základu 11 nebo 12, možná bychom měli znak pro tohle, místo abychom znovu používali naše čísla. Možná by to bylo něco praštěného ... třeba by to byl smajlík.
Kdo ví, co by to mohlo být.
V budoucnu Vám ukážu číselné soustavy s větším základem, kde uvidíme znaky, které jsou opravdu používány.
Chci abychom se zamysleli nadtím jak bychom počítali, nebo jaké znaky použili kdybychom měli méně číslic. Konkrétně, kdybychom měli jen 2 číslice Kdybychom měli jen 0 a 1.
Budeme přemýšlet o tom, jak reprezentovat čísla v dvojkové soustavě.
Náše klasická soustava má základ 10.
Máme 10 číslic -- od nuly do 9.
Jak budeme počítat ve dvojkové soustavě?
Když máme nula věcí, pravděpodobně řeknete
"Hej, mám nulu, tak požiju znak 0."
Když mám jednu věc, stále můžu říct
"hej, mám jednu věc"... protože máme nulu a jedničku.
Ukážu to takhle.
Číslice ve dvojkové soustavě, můžou být 0 a 1.
Tak když budu mít jednu věc, můžu ještě použít číslo 1.
Ale, najendou tu mám dva objekty, ale mohu použít pouze tyto dvě číslice.
Tak jak to můžu napsat?
Nahradím místo s desítkami, místem s dvojkami. Vím, že to může znít trochu nepochopitelně, ale myslím, že si na to zvyknete.
Tady v desítkové soustavě jsme řekli, že máme jednu desítku a nula jedniček.
Takže ve dvojkové soustavě bychom mohli mít jednu dvojku a nula jednotek.
Vysvětlím.
Takže toto nám říká jedna dvojka a nula jednotek. Chci, abyste pochopili tu souvislost.
V desítkové soustavě ... nakreslím větší číslo v desítkové soustavě ... ... když napíšu číslo 256 v desítkové soustavě ... Toto je desítková soustava. Co nám to říká?
Toto jsou dvě stovky, tedy, dvakrát sto ... možná bych to měl napsat slovem, ať si nespletete znaky ... dvě stovky plus pětkrát ... lépe řečeno dvě stovky plus pět desítek. Dvě stovky plus pět desítek plus šest jedniček.
Toto tím vyjadřuji a víme to, protože pokud se posunu o dvě místa doleva, to je pozice stovek, tady desítek a toto je místo jedničky.
A pokud znáte mocniny, toto se rovná deset krát deset.
Toto zde se rovná deset pouze jednou a toto se rovná deset krát, můžeme říct, nulakrát.
Nebo, pokud znáte mocniny, toto je deset na druhou, toto je pozice řádu deset na první a toto je pozice pro deset na nultou. A pokud sem přidáte další číslici bude pozice tisíce, která je deset krát deset krát deset.
Teď uděláme to samé ve dvojkové soustavě ale místo desítky, budeme pracovat s dvojkou. Takže teď toto je pozice dvojky.
Toto je místo pro dvojky a zde je pozice pro jednotky. Pokud přidám více cifer ... ujasním vám to ...
Čili ve dvojkové soustavě ... napíšu číslo ve dvojkové soustavě ... pamatujte, ve dvojkové soustavě mohu používat pouze jedničky a nuly.
Ve dvojkové soustavě, mám číslo 1010. Když se na to podíváte, tak pokud by toto byla desítková soustava, nazvali byste to pozicí desítek, pozicí stovek a pozicí tisíců.
Ale teď jsme ve dvojkové soustavě. Tak to vysvětlím po lopatě.
Používáme pouze dvě cifry.
Takže, ve dvojkové soustavě toto tady je stále místo jedniček a toto bude pozice dvojek pamatujte, v desítkové soustavě toto byla pozice desítek.
Teď je to pozice dvojky.
Nyní toto je, .... a můžete hádat, sto bylo deset krát deset.
Když se posuneme o dvě místa doleva ve dvojkové soustavě toto by mělo být místo pro dva krát dva.
Jinak, toto je pozice pro řád čtyřek.
Toto zde bude místo osmiček.
Takže pokud přemýšlíte ve dvojkové soustavě toto je jedna osmička, plus nula čtyřek plus jedna dvojka plus nula jednotek.
Tedy, pokud chcete zapsat přesně to samé číslo v desítkové soustavě, je to jedna osmička plus jedna dvojka. Takže v desítkové soustavě by to bylo ... napíšu to sem ... v desítkové soustavě by to bylo osm plus dva, což je deset.
Takže toto je v desítkové soustavě.
A toto je reprezentace deseti věcí.
Takto by to vypadalo ve dvojkové soustavě.
A takto bychom to zapsali v desítkové soustavě.
Pojďme pokračovat zde, jen pro ujištění, že tomu rozumíme.
Zde, ve dvojkovém zápisu základu máme jedničku... dva - to znamená jednička na pozici dvojek a nula na pozici jedniček trojka by se zapsala jako jedna dvojka plus jedna jednička.
Takže... jedna dvojka plus jedna jednička. Takže trojka ve dvojkovém zápisu.
A když se dostanete sem.... máme jednu čtyřku, nula dvojek a nula jedniček.
Takže, teď půjdeme ke čtvrtému místu.
Protože jsme všechno dostali na max.
Pokud inkrementujeme o jedna, musíme jít na další místo, jako to bylo v případě základu deseti, ale teď můžeme použít jen číslice nula a jedna.
Takže teď budeme mít jednu čtyřku, nula dvojek, nula jedniček. Teď když přidáme ještě jednu jedničku, takže teď máme jednu čtyřku, nula dvojek a jednu jedničku. A aby bylo jasné, toto je tolik věcí.
Spousta věcí ve dvojkovém zápisu, toto je pozice čtyřek, Jedna čtyřka a jedna jednička.
Chcete-li převést toto číslo na základ 10, řekli byste: "tohle je jedna 4, nula dvojek a jedna 1"
Pokud tedy máte 4 a 1, v desítkové soustavě to zapíšeme jako 5. Takový symbol ve dvojkové soustavě není.
Pojďme na tohle.
Navýšíme o další 1.
Jak to můžeme zapsat ve dvojkové soustavě?
Budeme mít jednu 4... a pak máme jednu 2 a potom budeme mít nula jedniček.
A pokud se tohoto budete držet .... je to zábavné počítání o základu 2 začnete se do toho dostávat.
Tady přidáme jedničku k tomuto, takže dostáváme 1, 1, 1.
A teď, když se dostaneme k osmi, není tu žádný způsob jak zvětšit kteroukoliv číslici, takže přidáme další místo. Místo pro osmičky. Takže máme jednu osmičku... ždnou čtyřku, nula dvojek a nula jedniček.
Tady tohle, možná to vypadá jako tisíce ale byly by to tisíce jen v desítkové soustavě.
V základu 2, je to tolik věcí.
Je to 8 ve dvojkové soustavě.
Když zvýšíte hodnotu o 1. Máme jednu osmičku a pak budeme mít jednu jedničku.
Takže to bude 1001.
A pak, tady se zastavím, v situaci, kde máme 10 věcí... ve dvojkové soustavě máte jednu osmičku a potřebovali byste jednu 2... takže nula 4, jednu 2 a nula 1.
Tohle zde je 10 ve dvojkové soustavě.
Tohle je 10 v desítkové soustavě. Snad vás to moc nezmátlo.
Mám pět čísel a úkolem je uspořádat je od nejmenšího po největší.
A mělo by být zcela zřejmé, že všechna tato čísla jsou záporná.
Přemýšlejme o tom, které z těchto čísel je největší.
A možná jste v pokušení říci:
"Kdyby všechna tato čísla byla kladná, bylo by největší 40." Možná chcete říci: "-40 je největší." Ale je třeba si uvědomit, co znamená záporné číslo. Přemýšlejte o tom.
Pokud by to bylo množství dolarů na vašem bankovním účtu, co byste tam měli radši? -40 dolarů nebo -7 dolarů?
-40 znamená, že dlužíte bance 40 dolarů, takže je to o 40 dolarů méně než když nemáte nic.
-7 dolarů by znamenalo, že bance dlužíte pouze 7 dolarů. To vlastně znamená, že -40 je méně než -7. -40 je ze všech těchto čísel je nejmenší.
Takže -40 je nejmenší číslo, a můžete si to představit jako nejmenší množství peněz, které byste chtěli v porovnání s ostatními na vašem bankovním účtu nebo nejmenší částku peněz.
Dlužíte bance 40 dolarů.
Nejenže nemáte nic, ale dlužíte bance 40 dolarů.
A pak další nejmenší číslo bude -30, a následující nejmenší by bylo -25 a pak další menší číslo je -10.
Největší ze všech těchto čísel, napíšu to růžově, největší ze všech těchto čísel je -7.
A pokud to stále není jasné, tak si můžete čísla představit jako teplotu.
Které z teplot je nejchladnější?
A je jedno, zda mluvíme o stupních Celsia nebo Fahrenheita. -40 by byla nejchladnější teplota a -7 by byla nejteplejší.
Největší teplota vzduchu by byla při -7°C.
Další způsob, jak si to představit je pomocí číselné osy.
Nakreslím tady číselnou osu.
Toto nula a zde bychom mohli dát třeba kladnou 7. +7 není žádné z těchto čísel, ale na číselné ose můžeme vyznačit jakékoliv číslo. Tady by mohlo být -7.
Pokud je toto -7, možná tady někde by bylo -10.
Všimněte si, že jdeme dále a dále doleva od nuly. A když půjdeme ještě trochu doleva, dostaneme se na -25.
A o něco dále nalevo je -30. Když půjdeme ještě dále doleva, dostanete se k -40.
Pokud si čísla představíte na číselné ose, tak nejmenší z těchto čísel je to nejdále vlevo. A největší je nejvíc vpravo.
V posledním videu jsme si vyzkoušeli sčítání toho, čemu můžeme říct malá čísla.
Například, když sčítáme tři plus dva, (3+2), můžeme si třeba představit... ... že máme tři citróny - jedna, dvě, tři.
A když budeme chtít přidat (přičíst) ke třem citrónům dvě limety...jsou to limety, nebo limetky?
To je jedno - dva zelené citrony.. nebo dva kousky toho kyselého ovoce.
Jak mnoho,.. kolik kusů kyselého ovoce nyní máme?
- máme jedno, dvě, tři, čtyři, pět kusů ovoce.
Protože tři plus dva rovná se pět. (3+2=5)
A viděli jsme, že nám vyjde to samé, jako když sečteme dvě a tři. (2+3=3+2)
Myslím si, že to dává smysl. A to proto, protože je to samé jako když,... máte dva citrony a přidáš (přičteš) k tomu tři limetky. Vždycky skončíš s výsledkem pěti kusů ovoce.
Jedna, dvě, tři, čtyři, pět.
Přesně takhle.
Takže nezáleží na pořadí čísel,.. ...pokaždé to bude pět.
Tohle je jedna možnost jak si představit sčítání přirozených čísel.
Druhá možnost je, jak jsme viděli v minulém videu, počítání pomocí číselné osy.
Takže si nakreslím čáru. (přímku - číselnou osu)
A zakreslím na ní ... popořadě čísla.
Můžu si zakreslit tolik čísel, kolik jich jen budu chtít.
Mohl bych jít až k milionům, miliardám, biliónům ..
Ale to neudělám tolik času v tomto videu na to nemám.
Zkusíme to spíš od nejmenších čísel.
Začneme nulou - příště ale uvidíme, V příštích videích vám řeknu, že existují i menší čísla než nula.
Možná ti dnes večer bude vrtat hlavou, co je to asi za čísla.
Ale začněme nulou - nula znamená nic.
Mít nula melounů znamená, že nemáš žádné melouny.
Takže nula, jedna, dvě, tři, čtyři, pět, šest, sedm, osm, devět, deset, jedenáct.. .. pojďme ještě výš. dvanáct. ...kam až to půjde.. třináct, čtrnáct, .. mohl bych jít dál,
Využijeme číselné osy pro sčítání v našich příkladech.
Jako minule, jen pro zopakování, sečtěme dva plus tři.
Začneme na trojce a přidáme dvojku. nebo začneme na dvojce a přidámem o tři.
Zvyšování, nebo přičítání přirozených čísel znamená... ... prostě pohyb doprava po číselné ose.
Takže plus dva, nakreslím to oranžovou barvou plus dva
Začali jsme na trojce a šli nejdříve o jedno... ... pak o druhé místo doprava.
Nebo jsme rovnou skočili o dvě. a skončili na čísle PĚT Což je přesně to samé, jako před chvíli.
Když máme tři citróny a přidáme další citrón,máme čtyři citróny.
Přidáme další citrón, limetu, nebo jiný kus kyselého ovoce, nebo cokoli, co nám chutná :-)
Když se podíváš, tak nezáleží na tom, jestli prohodíme pořadí, když začneme na dvojce a přidáme tři kusy ovoce, v případě, že to budou třeba citrony a limetky, ... přidáme tedy tři... jedna, dvě , tři.. a přesně jak čekáme, máme zase stejnou věc, pět kousků ovoce.
Tohle bylo jen malé opakování toho, co už známe, abychom se mohli pustit do složitějšího problému.
Chtěl bych si hrát s většímy čísly.
I v příštím videu. - Rád bych Tě teď naučil jak se vypořádat s většími čísly.
A v dalším videu se podíváme na zoubek velkým číslům a zamyslíme se nad tím, co vlastně čísla znamenají.
Teď se ale zaměříme na pochopení toho, jak sčítat větší čísla.
Vezmeme si na to nějakou pěknou barvičku.
Řekněme, že chceme sečíst devět a tři.
Už teď máme několik možností, jak to udělat.
Nebo si můžeme nakreslit, řekněme, pěkné zelené hvězdičky. jedna, dvě, tři, čtyři .. pět, šest, sedm, osm, devět.
Přidám jednu, druhou, třetí hvězdičku.
Když zkusíme všechny hvězdičky spočítat,. --- celkový počet hvězdiček --- .. budu je tečkovat jinou barvou -
Máme dvanáct hvězdiček.
Můžeme tedy říct, že devět plus tři rovná se dvanáct. (9+3=12)
Uvidíme se příště.
Naučme se násobit.
N Á S O B E N Í.
A nejlepší způsob je dát si pár příkladů, a pak o nich mluvit, a snažit se přijít na to, co znamenají.
Jako první příklad dám 2 krát 3.
Už pravděpodobně víte, kolik je 2 plus 3 2+3.
To je 5.
A jestli pořebuješ trochu opakovat, můžeš přemýšlet, když budu mít - já nevím - 2 purpurové - tato barva - třešně.
A přidám 3 borůvky.
Kolik kousků ovoce mám?
A ty řekneš, 1, 2, 3, 4, 5.
Nebo bych mohl mít číselnou osu, a ty pravděpodobně nepotřebuješ toto opakování, ale to nikdy neublíží.
Nikdy neublíží, utužit základy. A tyto 0, 1, 2, 3, 4, 5.
Sedíš 2 místa vpeavo od 0, a když sčítáme půjdeme doprava. A když máš přidat 3, posuneš se o 3 políčka doprava. A když jsem se posunul o tři políčka doprava, kde jsem skončil?
1, 2, 3.
Skončil jsem na 5.
Takže už víš, že 2+3=5.
Takže, kolik je 2x3?
Jednoduchý způsob myšlení o násobení je, že je to zkrácené sčítání pořád dokola.
Takže to je záludné.
Ty nebudeš sčítat 2 a 3.
Ty budeš sčítat - a ve skutečnosti jsou 2 způsoby přemýšlení o tom.
Ty budeš sčítat 2 se sebou 3krát.
Teď, co to znamená?
To znamená, že budeš počítat 2+2+2.
A kam zmizela 3?
No, kolikrát je tam 2?
Takže se podívejme, to máme 1 dvojka, 2 dvojky, 3 dvojky.
Počítám tady ta čísla stejně, jako borůvky tady nahoře.
Měl jsem 1, 2, 3 borůvky.
Mám 1, 2, 3 dvojky. Takře ta 3 mi říká, kolik dvojek budu mít. Takže, kolik je 2x3?
No, vzal jsem 2 a sečetl jsem ji se sebou 3x.
Takže 2+2=4.
4+2=6.
Takže tohle je jedna cesta, kterou můžu jít.
Ta druhá je, že řeknu, místo 2 třikrát vedle sebe, Můžu mít 3 dvakrát vedle sebe!
A já vím, že to může být trochu matoucí, ale s troškou cviku to bude dávat smysl.
Takže to teď přepíšu.
2x3.
To můžeme přepsat taky jako 3 dvakrát.
Takže 3+3. A teď ještě jednou, kam zmizela ta dvojka? Víš, že jsem měl 2x3 a když sčítáš, vydíš, já mám 2 - co já vím - řekněme třešně,ale mohou to být třeba maliny, cokoli.
Kam zmizela 2? V tomto případě mi 2 říká, kolikrát vedle sebe postavím 3 a sečtu. Ale je zajímavé, že kteroukoli cestou to počítám 2x3, můžu jako 2+2+2, nebo 3+3,
Kolik je 3+3?
Přece 6. A to je nejspíše poprvé v matematice, kdy je to tak pěkné! Někdy, kteroukoli cestu si vybereš, tak dostaneš tu samou odpověď.
Takže 2 lidi si můžou představit - dokud si to představují správně - dva různé příklady, ale vyjde jim stejný výsledek. A ty si pravděpodobně myslíš,
Sale, kdy se toto násobení opravdu hodí? A ono je velmi užitečné.
Občas to usnadňuje počítání. Takže řekněme, že má - no, zůstaňme u toho ovoce.
Prostě analogie, když tak nějak požiješ - no, toho na tebe příliš naložit. Ale náš ovocný příklad.
Řekněme, že mám citróny. Nakreslím několik citrónů. Nakreslím je do řad po třech.
Prostě jsem nakreslil citróny. Teď, když se tě zeptám kolik je tady citrónů. A když to udělám, ty prostě spočítáš citróny.
Všimni si kolik citrónů je v každé řadě? Řada jsou citróny ze strany na stranu.
Myslím si, že víš, co je řada.
Nechci odbočovat. Takže kolik citrónů je v každé řadě? No, jsou 3 v řadě.
A teď jiná otázka.
Kolik je tady řad?
No, je tady 1. řada, toto je 2. řada, toto he 3. řada a toto je 4. řada.
Takže jednodušší počítání je, mám 3 citróny v řadě a 4 takové řady.
Takže mám 3 citróny v řadě. Doufám, že tě nematu, ale myslím si, že si to užiješ. A pak mám 4 řady.
4x3 citróny.
A to se rovná počtu citrónů, které mám - 12.
A teď to musíme upravit na sčítání, zamysli se nad tím.
4x3, když něco - a ty víš, že když řekneš 4x3, Představím si toto. Představím si 4x3.
3+3+3+3. A když jsme to udělali, dostali jsme:
3+3=6.
6+3=9.
9+3=12. A v této části videa jsme se naučili,
Naučili jsme se, že toto stejné násobení, můžeme zapsat taky jako, 3x4.
Můžeme změnit pořadí. A to je jedna z užitečných, a zajímavých vlastností násobení. Ale může to být zapsáno taky jako 4 třikrát.
4+4+4. A te%d to sečteme.
4+4=8.
8+4=12. A v USA to je vždy 4x3, ale potkal jsem i lidi, hodně lidí v rodině, jež byli naučeni -
Myslím, že tomu můžema říkat Britský systém. A onli vždy říkají čtyři trojky, nebo tři čtyřky. A ono je to tak nějak mnohem intuitivnější.
Není to intuitivní, když to slyšíě poprvé, ale oni napíší tento příklad, nebo jej řeknou.
Zeptají se, kolik jsou čtyři trojky? A když řeknou čtyři trojky, ptají se, kolik jsou čtyři trojky Takže tohle je jedna 3, dvě 3, tři 3, čtyři 3.
Napíšu to jinou barvou. Toto jsou 4 trojky. Tedy doslovně jsou to 4 trojky.
Takže co je to? To je 4x3. Jedna 3 čtyřikrát.
A teď - udělám to jinou barvou, to jsou 3 čtyřky.
A můžeme to zapsat jako 3x4. A obojí se rovná 12. Teď si nejspíše říkáte, aha, to je hezké, roztomilý trik Sale, který jsi mě naučil, ale kratší dobu by trvalo spočítat tyto citróny než dělat tento příklad.
Ona se zeptala "Sale kolik je 3x1?"
A já řekl, protože můj mozek mi řekl, jó to je to samé jako 3+1, a taky řekl, že 3+1=4. Takže jsem řekl,
Aha, 3x1 to musí být 4! A ona odpověděla, "Ne hlupáčku, jsou to 3!" A já se divil, jak je to možné?
A zamysli se nad tím.
Můžeš si to představit, jako 3 jedničky. A kolik jsou 3 jedničky? 1+1+1
To jsou 3. Nebo si to můžete představit jako 1 trojka. A kolik je 1 trojka?
Takže tohle je zajímavé. A pak je tady ještě jedna velmi zajímavá věc. A to násobení nulou.
Kolik je 4x0?
Tedy 0 čtyřikrát.
Takže, kolik je 0+0+0+0? Přece 0! Správně?
Takže tím říkám - tohle je 4 - nechte mě to napsat - toto jsou 4 nuly.
Tady jsem to napsal! Nejsou tady žídné čtyřky! Prostě velké nic.
Třeba 5 493 692 x0.
A kolik to je?
Je to 0.
A mimochodem, Kolik je toto číslo krát 1?
Přece toto číslo.
A kolik je 0x17?
Znovu 0.
Mimochodem myslím, ýe už jsem mluvil dost dlouho.
Zase příště! Titulky: ema4.
Trocha cvičení nikdy neškodí.
Proto v tomto videu spočítáme pár dalších příkladů na dělení víceciferných čísel.
Nyní si spočítáme další příklady na sčítání. Řekněme, že mám 9 367 plus 2 459.
Můžeme to udělat stejně jako v posledních videích. Začneme na místě jednotek. Můžeme si to představit jako sloupec jednotek.
Sečteme 7 jednotek plus 9 jednotek. Takže máme 7 plus 9 a to už snad víme, že je 16.
Napíšeme 6 na místo jednotek a držíme si jedničku. Takže tato jednička je ta stejná jako tato jednička.
Možná to vypadá jako nějaké tajemství nebo kouzlo, ale důvodem proč jsem to udělal je, že je to řád desítek.
Když si napíšete 16, tak máte 6 jednotek a 1 desítku.
Pokud si to představíte jako peníze, jak byste dostali 16 korun ve světě, kde neexistují pětikoruny? Kdybyste měli jen koruny, desetikoruny, stokoruny a tak dál. Jenom násobky 10.
V takovém světě by 16 korunám odpovídala jedna desetikorunová bankovka a k tomu 6 korunových bankovek.
To jsou 2 korunové bankovky. Další 2 korunové bankovky. A ještě 2 korunové bankovky.
Důvod, proč to tak kreslím nebo proč používám tuto analogii s bankovkami je, abych vám ukázal, co znamenají jednotlivé pozice v čísle.
Když řeknu, že tady napravo je řád desítek, tak vám vlastně říkám, kolik desetikorunových bankovek mám. Pokud mám 16 korun a jsem ve světě, kde nejsou pětikoruny. Pokud máme jen koruny, desetikoruny, stokoruny, tisícikoruny a tak dále.
A toto jsou jednotky. Takže když to takto napíši, tak vám vlastně říkám, že mám 1 desetikorunovou a 6 korunových bankovek. To je přesně tolik, kolik je 16.
Tudíž když mám 7 plus 9 rovná se 16, tak říkám, že mám 6 korun a 1 desetikorunu. A přidávám tu desetikorunu k čemukoliv jinému na místě desítek. A desítky vlastně říkají, kolik ...
Takže to je 6 desítek a toto 5 desítek. Takže sečtu všechno na místě desítek. Takže 1 plus 6 plus 5.
1 plus 6 plus 5 se rovná ... 1 plus 6 je 7. 7 plus 5 je 12. Takže napíši 2 na místo desítek.
Takže mám 2 na místě desítek a zapíši si 1 ... Přepíši si tuto jedničku na místo stovek. Protože pokud mám 12 desetikorun, tak mám vlastně 120 korun.
Přestanu s touto analogií s korunami, abychom se společně mohli ujistit, že rozumíme tomuto postupu. Věřím, že už vidíte, jak to funguje. Začnete napravo, sečtete dvě čísla.
1 plus 3 je 4. Napíšu to jinou barvou. 1 plus 3 plus 4.
A teď konečně máme 9 plus 2. 9 plus 2. To se rovná 11, takže napíšu dolů jedničku.
A napíšu zde čárku, protože to pak lépe čte. Dáme si další příklady. Zkusíme něco opravdu opravdu těžkého.
Řekněme, že máme 2 349 015.
Máme tam nulu. Na místě stovek nic nemáme. A k tomu chci přičíst ...
Chci k tomu přičíst 7 milionů ... Dáme tam nulu. ... 15 tisíc a 999. Sečtěme tyto dvě čísla.
Vypadá to jako obtížný příklad. Pokud se ale budete soustředit jen na číslice pod sebou, tak zjistíte, že to není zase tak obtížné.
Začneme s 5 plus 9. To je rovno 14. Napíšeme 4 sem a držíme si jedničku.
Teď jdeme do řádku desítek. 1 plus 1 je 2. 2 plus 9 ...
1 plus 1 je 2. 2 plus 9 je 11. Držím si jedničku.
Teď jsme v řádku stovek. 1 plus 0 je 1. Plus 9 je 10.
Takže z čísla 10 napíšeme 0 a držíme jedničku. Opět změním barvu. 1 plus 9 je 10.
1 plus 4 je 5. A 5 plus 1 je 6. A není zde nic, co bychom si měli pamatovat.
Nyní jsme v řádu statisíců. Nemáme nic k zapamatování, takže máme jen 3 statisíce plus 0 statisíc a to je 300 000.
2 miliony plus 7 milionů je 9 milionů. Byla to opravdu šílená čísla. 2 349 015 plus 7 015 999.
Vlastně druhou cifru v dvouciferných číslech. ... tak jsme byly schopni zjistit, že výsledek je 9 365 014.
Doufám, že vám to teď všechno dává smysl. Udělám ještě jeden příklad, abych se opravdu ujistil, že skutečně chápete, jak všechno to přenášení čísel do vyšších řádů funguje. Zkusíme 15 999 001 plus 6 888 999.
A podívejme se, co nám z toho vyjde. Tohle vypadá jako obtížný příklad. Ale ještě jednou: pokud budete dávat pozor a neztratíte se, tak společně dojdeme ke správné odpovědi.
Takže 1 plus 9 je 10. Napíšeme si 0 a držíme si 1. 1 plus 0 plus 9 je 10.
Napíšeme si 0 a držíme 1. Teď 1 plus 9 je 10, plus 8. 10 plus 8 je 18.
1 plus 9 je 10. Plus 8 je 18. Napíšeme 8 a držíme si 1.
Nyní jsme v řádu milionů. 1 milión plus 5 milionů je 6 milionů. Plus 6 milionů je 12 milionů.
Jak jste viděli, tak jsme právě sčítali sedmi a osmi ciferná čísla,
Vítám vás u mé prezentace rovnocenných zlomků.
Rovnocenné zlomky, jak už lze z jejich názvu usoudit, rovnocenné. Mějme dva zlomky skládající se z různých čísel a přesto představují dvě stejné hodnoty.
Ukáži vám to na příkladě.
Řekněme, že máme zlomek 1/2.
Proč to nepíše...
Jen abych měl správnou barvu.
Řekněme, že máme zlomek 1/2.
Můžeme si to zobrazit na koláči rozřízneme ho na dva kusy.
A pokud sníme 1 ze dvou kusů budeme mít snědenou 1/2 koláče.
To je jasné.
Zatím nic složitého.
Co když ale koláč rozdělíme na rozdíl od dvou částí... Nakreslím ještě jeden koláč. Na místo dvou částí ho rozdělím na 4 díly.
Už vidíte ten princip, když se podíváte na vztahy mezi číslicemi zlomků 1/2, 2/4, 4/8? Abychom dostali z 1/2 2/4, vynásobíme jmenovatele... jmenovatele představuje spodní číslo zlomku. Jmenovatele jsme vynásobili 2.
částí koláče, musíme sníst dvakrát více kousků abychom snědli stejné množství koláče. Zkusíme to na dalších příkladech zlomků a snad to pochopíme. Tohle smažu...
Použiji normální kurzor. Tak. Pardon.
7/7, co to vlastně 7/7 je? Mám-li 7 kousků koláče a všech 7 sním, sním tak celý koláč. 7/7 je tedy to samé jako 1.
Ach jo, to je škrabopis. Tak jsme dostali 21/35. Zajímavé že.
Snědli jsme tedy stejně velké části koláče.
Vítejte u videa na téma: Jednotky
Jen do toho.
Pokud vám řeknu, že jsem ušel 0,05 kilometru tedy km.
Jestliže jsem ušel 0,05 km
kolik jsem ušel centimetrů? napíšeme otazník a centimetry. než začneme s matematikou, je důležité vědět co znamenají předpony centi a kilo.
Je dobré si to zapamatovat nebo si to najít můžeme si je někam napsat třeba na kousek papíru.
Kilo znamená 1000, hekto znamená 100, deka je 10.
Jako dekáda, tedy 10 let.
A pak je tu místo, samozřejmě bez předpony, pro 1. Bez předpony.
Žádná předpona rovná se 1. Deci je 0,1 nebo také 1/10. Centi... už nepíši malým písmem...
Nevím jak si zapamatovat předponu mili nebo ty ostatní předpony. Třeba na něco přijdete.
Zpět k našemu příkladu.
Máme 0,05 kilometru, kolik je to centimetrů?
Kdykoli řeším podobný příklad, nejraději to převádím na metry, protože to je pro mě nejjednodušší.
Ještě si tohle můžeme zkrátit na km a centimetry na cm.
Máme tedy 0,05 km. Pokud bych to převáděl na metry, bylo by to více než 0,05 nebo méně?
Kilometr je opravdu velká vzdálenost a to znamená že v metrech to bude o dost větší číslo.
Tohle tedy vynásobíme 1000 metrů lomeno 1, jako jeden km. A co dostaneme ?
0,05 krát 1000 se rovná 50.
Prostě jsem vynásobil 0,05 krát 1000.
Jednotky jsou tentokrát kilometry krát metry lomeno kilometry. Kilometry zkrátíme. A abychom se v tom lépe vyznali, upravíme si jednotky stejně jako čísla nebo proměnné.
Pokud máme stejné jednotky v čitateli i jmenovateli můžeme je zkrátit, pokud tedy jednotky nesčítáte ale násobíte.
Máme tedy kilometry krát metry děleno kilometry a to se rovná 50 metrů.
Vždy je ale dobré udělat si kontrolu.
V těchto případech je to většinou jasné jestliže chci převádět z kilometrů na metry, musím použít číslo 1000, protože to je vztah mezi kilometrem a metrem.
Někdy přemýšlíte jestli máte násobit 1000 nebo dělit 1000.
Pokud převádím z kilometrů . na metry... 1 kilometr. je 1000 metrů.
Musím tedy násobit 1000.
A dostat tak větší číslo.
A proto jsem 0,05 násobil 1000 a dostal jsem 50.
Nyní zpět k příkladu.
0,05 kilometrů se rovná 50 metrů.
Ale ještě nejsme hotovi.
Nyní musíme převést 50 metrů na centimetry. Uděláme to podobně.
50 metrů krát kolik... jaký je vztah mezi metry a centimetry? Podívejme se na tabulku a tam vidíme 100. Otázkou je jestli budu násobit 100 nebo dělit 100.
Potřebujeme převést větší jednotky na menší a tedy z malého čísla udělat větší.
Budeme tedy násobit.
Je to tedy 100 centimetrů na jeden metr.
To je jasné.
100 centimetrů v jednom metru.
50 metrů krát 100 centimetrů se rovná 50 krát 100 a to je 5000 a metry zkrátíme a dostaneme centimetry. Máme tu tedy 0,05 kilometru rovno 5000 centimetrů.
Zkusíme jiný příklad.
Čím více příkladů zkusíme tím lépe.
Často pomáhá když si to i nakreslíme.
Bude tak jasnější jestli máme násobit nebo dělit.
Máme 422 decigramů.
Gramy jsou jednotkou hmotnosti.
Jeden gram je velmi malá hmotnost.
Myslím že v metrickém systému se v gramech váží zlato.
A tohle potřebuji převést na miligramy. Než začneme, uděláme si v tom jasno.
Chceme udělat z větších jednotek menší nebo naopak ?
Decigramy jsou 1/10 gramu a my je potřebujeme převést na 1/1000 gramu.
Můžeme to provést dvěma způsoby.
Lze to převést na gramy a poté na další jednotky.
Někdy je to jednodušší.
Nebo si řekneme kolik miligramů se vejde do jednoho decigramu.
Miligram, jak můžeme vidět, je 100 krát menší.
Při převodu z 1/10 na 1/1000 musíme změnšit velikost 100 krát.
Můžeme říci, 422 decigramů krát 100 miligramů v jednom decigramu.
Pak zkrátíme decigramy a dostaneme 422
krát 100, tedy 42 200 miligramů.
Dalším způsobem je způsob, kterým jsme řešili poslední příklad.
Můžeme převést 422 decigramů na gramy. 422 dg - jako decigramů.
Není to úplně běžná jednotka - decigram.
Kolik decigramů se vejde do jednoho gramu?
Převádíme-li na gramy, 422 decigramů se musí zmenšit.
1 decigram je roven kolik gramům?
1 decigram se rovná... jaj, omlouvám se.
1 gram se rovná kolik decigramů?
1 gram je 10 decigramů.
Protože pokud máme decigramy v čitateli chceme decigramy i ve jmenovateli.
Zkrátíme-li decigramy, 422 decigramů se bude rovnat... budeme dělit 10, to tedy bude 42,2 gramů.
A teď může me převádět z gramů na miligramy a to je jednoduché.
1 gram je 1000 miligramů, takže to je krát 1000 miligramů v jednom gramu.
Gramy zkrátíme a zbyde nám 42 200 miligramů.
42,2 krát 1000.
Snad to bylo alespoň trochu pochopitelné.
Důležité je si vždy zkontrolovat a ujasnit si jestli výsledek má být větší nebo menší než to číslo na začátku.
Příště můžeme navázat dalšími příklady.
Užijte si to.
Vítám vás na přednášce o kvadratické rovnici.
Spojení kvadratická rovnice zní velmi složitě.
A až jednu poprvé uvidíte, řeknete si: Nejenom, že to zní složitě, ono to složité je.
Snad vám tato lekce ukáže, že to není tak složité.
Někdy příště Vám ukážu, jak se odvozuje.
Už dříve jste se naučili, jak rozložit rovnici druhého stupně.
X na druhou mínus X mínus 6 rovná se 0.
Tato rovnice, X na druhou mínus X mínus 6 rovná se 0, se dá rozložit na X mínus 3 a
X plus 2 rovná se 0
Což znamená buď, že X mínus 3 je 0, nebo, že
X plus 2 rovná se 0.
Takže X mínus 3 je 0, nebo X plus 2 je 0.
Takže X rovná se 3 nebo mínus 2.
Graficky to lze vyjádřit pomocí funkce f(x) f(X) je rovno X na druhou mínus X mínus 6
Toto je osa f(X).
Možná ji znáte spíše jako osu Y, ale na tom teď nezáleží.
A toto je osa X.
Graf této fce, X na druhou, mínus X, mínus 6 bude vypadat asi takto.
Minimum fce je Y rovno mínus 6.
A graf bude vypadat asi takto.
A dál směrem nahoru.
Přes hodnotu mínus 6 prochází proto, že když X je 0,
Y je rovno mínus 6.
Z toho vidím, že tímto bodem prochází. Dále vím, že Y je rovno 0 podél osy X.
Protože toto je 1.
Toto je 0.
Toto je mínus 1
Znovu, tady je Y rovno 0, podél osy X.
A víme, že se rovná 0 v bodech X je rovno 3 a
X je rovno mínus 2.
To jsme před chvílí spočítali.
Zřejmě, když jsme rozkládali, neuvědomili jsme si, co se děje graficky.
Řekli jsme si, že Y je rovno této funkci, porovnáváme ji s 0.
Otázka zní, kdy je tato funkce rovna nule?
Kdy je rovna nule?
No, rovná se nule v těchto bodech, že ano?
Protože v nich je Y rovno nule.
Tedy, to co jsme udělali při řešení rozkladem je, že jsme zjistili ve kterých bodech X je Y rovno nule, jsou to tyto dva body.
Teď trochu terminologie, také se jim říká kořeny f(x), nebo-li Y.
Shrňme si to.
Takže mám například f(x) je rovno X na druhou plus 4X plus 4.
A ptám se, jaké jsou kořeny dané funkce f(X)?
To je to samé jako se ptát, kde Y protíná osu X?
A tu to protíná, když Y je rovno nule, správně?
Pokud se zamyslíte nad minulým grafem.
Řekněme, že Y je rovno 0, pak můžeme říct, že 0 se rovná X na druhou plus 4X plus 4.
Aa to přece můžeme rozložit, bude to X plus 2 krát X plus 2.
Víme tedy, že je to rovno nule, když X je rovno mínus 2. X = -2
No takto by se to psát nemělo. Prostě X = -2.
Takže víme jak najít kořeny, pokud se dá rovnice snadno rozložit.
Pojďme to zkusit na rovnici, která se nedá tak snadno rozložit.
Zkusme f(X) je rovno mínus 10X na druhou
mínus 9X plus 1.
Na první pohled vidím, že i kdybych to vydělil 10ti, Dostal bych zlomky.
Je těžké rozložit tuto rovnici.
A toto je právě kvadratická rovnice, nebo-li polynom druhého stupně.
Pojďme to zkusit vyřešit.
Protože chceme zjistit kořeny.
Mínus 10X na druhou mínus 9X plus 1.
Hledáme hodnoty X, pro které je rovnice rovna nule.
A na to použijeme pomlčku zvanou kvadratická rovnice.
Teď vám řeknu jednu z věcí v matematice, kterou je důležité si zapamatovat.
Kvadratická rovnice nám říká, že její kořeny jsou rovny -- zobecněme to na
AX na druhou plus BX plus C je rovno 0.
Takže v našem případě: A je mínus 10. B je mínus 9 a c je 1.
Vzorec je: kořeny X jsou rovny mínus B plus/mínus odmocnina z B na druhou mínus 4 krát A krát C, to celé lomené 2A.
Vypadá to sice komplikovaně, ale čím častěji to používáte, zjistíte, že to není tak hrozné.
To je důležité si zapamatovat.
Aplikujme to tedy na náš příklad, který jsme před chvílí napsali.
Jak vidíme, A je pouze koeficient u X na druhou B je u X a C je konstanta.
Zkusme to tedy spočítat.
Kolik je B?
No, B je mínus 9.
Tady to vidíme. B je mínus 9, A je mínus 10 C je jedna.
Mám pravdu?
Takže, B je mínus 9 -- je to mínus mínus 9 plus/mínus odmocnina z mínus 9 na druhou.
To je 81. mínus 4 krát A.
A je mínus 10.
Mínus 10 krát c, což je jedna.
Vím, že je to bordel, ale snad to chápete. To celé lomeno 2A.
No, A je mínus 10, takže 2 krát A je mínus 20.
Zjednodušme si to.
Mínus krát mínus 9, to je plus 9.
Plus/mínus odmocnina z 81
Máme tu mínus 4 krát mínus 10. to má být mínus 10.
Fakt promiňte, je to zprasený :D krát 1. Takže mínus 4 krát mínus 10 je 40, plus 40.
Plus 40.
To vše lomeno mínus 20.
Dobře, 81 plus 40 je 121.
Čili 9 plus mínus odmocnina z 121 lomeno mínus 20.
Odmocnina z 121 je 11.
Přesunu se sem.
Snad se neztratíte.
Ok, 9 plus/mínus 11 lomeno 20. Za prvé,, 9 plus 11 lomeno mínus 20, to máme 9 plus 11 je 20, takže 20 lomeno mínus 20.
To se rovná -1.
To je tedy první kořen. tady to je 9 plus -- protože je to plus/mínus,
A druhý kořen bude 9 mínus 11 lomeno mínus 20.
A to je -2 lomeno -20. A to se rovná 1 lomeno 10. A to je druhý kořen.
Z grafu bychom viděli, že fce protíná osu X.
Nebo-li Y je rovno nule v bodech X je mínus 1 a X je 1/10.
Ve druhé části vám ukážu hodně příkladů, protože si myslím, že jsem vás spíš zmátl, tímto příkladem. Takže se uvidíme ve druhé části používání kvadratické rovnice.
Přeložil M4NIC.
V tomto videu chci dělat jen jedno a to vypočítat spoustu příkladů na sčítání, abychom získali nějaký cvik a dostali se do toho.
A co ještě chci ukázat je, že nyní máme všechny znalosti, které jsou třeba abychom vyřešili jakékoliv příklady na sčítání.
Pojďme se trochu zahřát sčítáním jednociferných čísel, z kterých mě vždy začne trochu bolet hlava.
Začněme s něčím lehkým.
Tak třeba dva plus čtyři. No, asi už víte, jaký je výsledek.
Nebudeme si kreslit číselnou osu, ale pokud chcete tak si ji nakreslete.
Dvě plus čtyři je šest.
Není to tak těžké.
Co třeba devět plus tři?
To jsme počítali už v minulém videu.
Devět plus jedna je deset.
Plus jedna je jedenáct.
Plus tři je dvanáct. Devět plus tři je dvanáct.
A to asi není špatný nápad.
Je dobré si představit, co se tu děje, ale také by bylo dobré to umět velmi rychle.
Měli byste si zapamatovat alespoň sčítání Kromě jednociferných čísel. Pojďme zkusit pár těžších příkladů.
Šest plus sedm.
Toto mi připadalo těžké si zapamatovat.
Ale šest plus sedm je třináct.
Pokud mi nevěříte, tak si nakreslete číselnou řadu nebo citróny a limetky.
Šest plus sedm je třináct.
Osm plus šest nebo šest plus osm je čtrnáct.
A sedm plus sedm je také čtrnáct.
A pokud se nad tím zamyslíte, vychází nám stejný výsledek u obou příkladů.
A to dává smysl, ne?
Protože jsme z osmi ubrali jedničku a přidali ji k šestce.
Takže je to jako byste právě přesunuli jednotku z osmi na šest.
To je důvod, proč jsme dostali stejný výsledek.
Pokud se vám to zmatené, tak to nechte být.
Zkusme další příklady.
Takže osm plus osm je šestnáct.
To jsou věci, které za chvilku budete dělat velmi rychle.
Pět plus šest.
No, to je jedenáct.
Udělám ještě pár příkladů.
Sedm plus devět by mělo být šestnáct.
Pokud si to chcete ověřit, tak si nakreslete číselnou osu.
A výsledek bude stejný jako u osm plus osm, šestnáct.
A devět plus devět je osmnáct.
A devět plus osm je sedmnáct. Už jsem se trochu rozehřál.
Neudělali jsme všechny možné kombinace sčítání jednociferných čísel, ale jen ty které nejčastěji dělají lidem problém.
Pojďme se pustit do větších čísel než, která jsme začali dělat v předchozím videu.
Zatím to nebudu mazat.
Hurá na to.
Zkusíme dvacet dva plus tři.
Takže koukneme na místo jednotek.
Dvě plus tři je pět.
Nemusíme si nic držet.
A na místě desítek zde máme pouze dvoujku.
Takže ji vezmeme a přičteme nulu -- takže máme dvě desítky.
To jsou například dvě desetikoruny. A přepíšeme je dolu.
A výsledek je dvacet pět.
Dvě desetikoruny a 5 korun, tedy dvacet pět korun -- pro mnoho lidí je snazší pochopit příklady na penězích asi je to motivuje se více snažit.
Pojďme na další příklad.
Kolik je třicet osm plus sedmnáct?
Koukneme se na místo jednotek.
Kolik je osm plus sedm?
To jsme spolu ještě nepočítali. Tak to uděláme.
Osm plus sedm se rovná -- bude to o jednotku více než u osm plus šest. Osm plus šest je čtrnáct, pak osm plus sedm bude o jednu více než čtrnáct. A bude to tedy patnáct.
Takže sem zapíšeme pět.
Udělám to jinou barvou.
Takže tu pětku z patnácti zapíši sem na místo jednotek.
A držíme jedničku.
Je to vlastně jedna desítka.
Víte, patnáct je deset plus pět.
Toto je opravdu jedna desítka nebo třeba jedna desetikoruna.
Takže jsme si ji nahoře poznamenali na místo desítek.
Máme jedna plus tři jsou čtyři.
Plus jedna je pět.
Takže dostanete padesát pět.
Jedna plus tři plus jedna je pět.
Třicet osm plus sedmnáct je padesát pět.
Nebo také pět desítek a pět jednotek.
Je to to stejné, ale jinak řečeno.
Uděláme ještě pár příkladů.
Myslím, že uvidíte, že takto vyřešíme jakýkoliv příklad.
Řekněme, že máme čtyřicet sedm.
Přepnu barvu, aby to bylo hezky viditelné.
Čtyřicet sedm plus devět.
Koukneme na místo jednotek.
Sedm plus devět.
Výsledek už známe.
Tento příklad jsme už řešili.
Sedm plus devět je šestnáct. Takže napíšete šestku na místo jednotek a držíte jednotku.
A teď už jsme ji zapsali na místo desítek, protože se jedná o jednu desítku.
Jedna desetikoruna plus čtyři desetikoruny je pět desetikorun. Takže je to pět desetikorun a šest korun.
Je to padesát šest.
Zkusíme něco trochu těžšího.
Trochu sjedu, abych měl více místa.
To se hodí vždy.
Dobrá, udělejme něco těžkého.
Devadesát devět plus osmdesát osm.
To je těžké.
A když budeme postupovat po částech tak uvidíte, jak nám to vyjde.
Ok, kolik je devět plus osm?
To už jsem zde počítal.
Devět plus osm víme, že je sedmnáct.
Je dobré si to pamatovat.
Devět plus osm je sedmnáct, ale vždycky je dobré si to umět představit.
Takže devět plus osm je sedmnáct.
Držíme jedničku.
A pak máme jedna plus devět je deset.
Deset plus osm je osmnáct.
Nyní je to zajímavé.
Měli bychom dolu zapsat osmnáct.
Tak tam napíšeme osm.
Máme jedna plus devět plus osm.
Jedna plus devět plus osm se rovná osmnáct.
Napíšeme sem osm a budeme držet jedničku.
Držíme jedničku, ale držíme ji na místě stovek.
Toto bylo místo jednotek, desítek a teď jsem na stovkách.
Ale nic jiného na stovkách není.
Takže ji tam prostě zapíšeme.
Mohli byste tam prostě napsat těch osmnáct.
Takže devadesát devět plus osmdesát osm je sto osmdesát sedm.
Pojďme pokračovat v příkladech.
Jak vidíte, postupujeme pořád stejně.
Pokud budeme pozorní při držení jedniček a na žádnou nezapomeneme, tak bychom mohli klidně sčítat dvě deseticiferná čísla.
Tak pojďme zkusit sedm set -- přepnu si barvu.
Dobře, napíšeme nějaké trojciferné číslo.
A ne, zkusíme čtyřciferné.
Jste šikovní. To zvládnete.
Vymyslíme nějaké čtyřciferné číslo.
Co třeba čtyři tisíce, tři sta, šedesát osm plus pět set sedmdesát dva.
Jdeme na to. Napíšu to sem.
Osm plus dva.
Víme, že se to rovná deseti.
Pokud chcete, můžete to vypočítat na číselné ose.
Osm plus dvě se rovná deseti.
Dáme nulu na místo jednotek a držíme jedničku.
A jdeme na desítky.
Toto je jedna desítka.
A šest desítek. A sedm desítek.
Nebo byste si je mohli představit jako desetikoruny.
Takže jedna desetikoruna plus šest desetikorun je sedm desetikorun.
Sedm desetikorun plus sedm desetikorun je čtrnáct.
Zapíši to takto.
Mohli bychom to napsat jako jedna plus šest plus sedm se rovná -- jedna plus šest je sedm, sedm plus sedm je čtrnáct.
Takže tento sloupeček se roven čtrnácti.
Držte jedničku!
Nyní máme - změním barvu.
Udělám to v růžové.
Máme jedna plus tři.
Už jsme na místě stovek.
Plus pět. Jedna plus tři plus pět.
No, jeden plus tři je čtyři.
Plus pět je devět.
Čtyři plus pět je devět, takže je to devět.
Tentokrát nic držet nemusíme.
Výsledek byl jednociferný.
Devět je jednociferné číslo. Neobsahuje žádné desítky.
Je to pouze devítka.
A pokračujeme na sloupečku tisíců.
Nic nedržíme - nemáme k nic to přičíst.
Takže vezmeme tyto čtyři tisíce -- je to čtyřka, ale na místě tisíců, takže znamená čtyři tisíce.
Takže tyto čtyři tisíce. A nemáme k nim, co přičíst, takže je pouze přepíšeme dolů.
Takže přepíšete čtyřku dolů.
Takže čtyři tisíce, tři sta, šedesát osm plus pět set, sedmdesát dva je čtyři tisíce -- jen sem napíši tečku, aby se to lépe četlo -- čtyři tisíce, devět set čtyřicet.
V tomto videu budu mluvit o tom, co to znamená prvočíslo.
A co, doufejme, uvidíte v tomto videu, je celkem jednoduchý koncept. Jak budete postupovat ve své matematické kariéře, uvidíte, že existují další sofistikované koncepty, které jsou postaveny na myšlence prvočísel. Například kryptografie a možná šifrování, které váš počítač právě teď používá, může být založeno na prvočíslech.
Jen potřebujete vědět, že prvočísla jsou velmi důležitá. Řeknu vám definici a ta definice může být trochu matoucí, ale když se na to podíváme v příkladech, mělo by to být jasné.
Číslo je prvočíslo, pokud je to přirozené číslo, jako například 1, 2 nebo 3, čísla od 1 dál, nebo můžete říct také celá kladná čísla.
Je to přirozené číslo dělitelné přesně dvěma přirozenými čísly: samo sebou a 1.
To jsou ta 2 čísla, kterými lze prvočíslo dělit. Proto jsem neřekl 2 jinými čísly, protože jedno z nich je to číslo samotné.
Pokud vám to nedává smysl, uděláme si pár příkladů.
Pokusme se zjistit, která čísla jsou, či nejsou prvočísla.
Začněme s nejmenším přirozeným číslem. S číslem 1.
Možná můžete říct, 1 je dělitelná 1 a 1 je dělitelná sama sebou. Jo! Jednička je prvočíslo.
Ale vzpomeňte si, část naší definice je, že je to číslo dělitelné přesně 2 přirozenými čísly.
1 je dělitelná jenom jedním přirozeným číslem, jenom 1.
Takže 1, ačkoliv to jde trochu proti intuici, není prvočíslo.
Přesuňme se k číslu 2.
Číslo 2 je dělitelné 1 a 2 a žádnými jinými přirozenými čísly. Vypadá to, že splňuje naše kritéria.
Je dělitelné přesně 2 přirozenými čísly.
Samo sebou a 1.
Takže číslo 2 je prvočíslo.
Zakroužkuji postupně čísla, která jsou prvočísly.
Číslo 2 je zajímavé, protože je to jediné sudé číslo mezi prvočísly.
Pokud se zamyslíte, jakékoliv jiné sudé číslo je také dělitelné číslem 2, a proto není prvočíslem.
V dalším videu si o tom řekneme více.
Vyzkoušejme číslo 3.
Tedy, trojka je rozhodně dělitelná čísly 1 a 3 a není dělitelné ničím mezi nimi. Není dělitelná 2. Takže číslo 3 je prvočíslo.
Vyzkoušejme číslo 4.
4 je určitě dělitelné číslem 1 a 4, ale je také dělitelné číslem 2.
Takže je dělitelné třemi přirozenými čísly:
1, 2 a 4.
Neodpovídá našim podmínkám prvočísel.
Vyzkoušejme 5. 5 je určitě dělitelná číslem 1. Není dělitelná čísly 2, 3 a 4, beze zbytku.
Uvidíme, jestli existuje nějaký vzorec a pak možná vyzkoušíme jeden těžký příklad, který lidi plete. Vyzkoušejme číslo 6.
Je dělitelné číslem 1, 2, 3, není 4, ani 5, ale je 6.
Má 4 dělitele. Myslím, že to tak můžeme nazvat.
Nemá přesně 2 dělitele, ale 4 dělitele, takže to není prvočíslo. Pokračujme číslem 7.
7 je dělitelné číslem 1 a není dělitelné čísly 2, 3, 4, 5 nebo 6, ale je také dělitelné číslem 7, takže 7 je prvočíslo.
Jde o to, kolik má číslo dělitelů.
Dělitele musí být přirozená čísla jako 1, 2, 3, 4, 5, ćísla, které jste se naučili, když vám byly dva roky.
Nepočítáme s nulou a zápornými čísly, nepočítáme zlomky, iracionální čísla, desetinná čísla a ostatní čísla, jen přirozená celá čísla. Pokud máte jen dva dělitele, pokud je číslo dělitelné jen samo sebou a 1, pak je to prvočíslo. A způsob, jak o tom přemýšlím, je: pokud přehlédneme speciální případ čísla 1, prvočísla jsou takový druh stavebních bloků mezi čísly.
Jsou skoro jako atomy.
Pokud se zamyslíte nad atomem nebo nad tím, co si lidé mysleli, že atomy jsou... Lidé mysleli, že atomy už nelze rozdělit. Nyní víme, že bychom mohli atomy rozdělit, a vlastně pokud je rozdělíte, vytvoříte nukleární výbuch.
Číslo jako 6, řeknete si, no, 6 je 2 krát 3, můžete 6 rozdělit a zjistit, že ji rozdělíme jako násobek prvočísel.
Rozdělili jsme to na části. 7 nemůžete více dělit. Všechno, co můžete říct je:
7 rovná se 1 krát 7. A v tom případě jste číslo 7 vůbec nerozdělili.
Jen tam máte 7 znovu. 6 můžete rozdělit.
4 můžete rozdělit na 2 krát 2.
Zamysleme se nad většími čísly a přemýšlejme, zda jsou tato větší čísla prvočísla.
Zkusme 16.
Očividně, jakékoli přirozené číslo je dělitelné 1 a samo sebou.
16 je dělitelné čísly 1 a 16.
Začněte s 2. Pokud najdete cokoli dalšího, čím lze dělit, pak víte, že se nejedná o prvočíslo. A u 16 můžete mít 2 krát 8, nebo 4 krát 4, takže má spoustu dělitelů mezi 1 a 16.
Žádným z těchto čísel mezi 1 a 17 dělit 17 nemůžeme, takže 17 je prvočíslo.
Teď vám zadám jedno těžké číslo, které mnoho lidí zmate.
Co 51? Je 51 prvočíslo?
A pokud vás to zajímá, můžete toto video pozastavit a vyzkoušet, jestli na to přijdete sami, zda 51 je prvočíslo.
Pokud najdete nějaké číslo mezi 1 a 51, kterým můžete 51 dělit, vypadá to jako...
Páni, tohle je divné číslo.
Máte dojem, že to může být provočíslo, ale já vám teď řeknu odpověď.
Není to prvočíslo, protože je také dělitelné 3 a17.
3 krát 17 je 51. Doufám, že už máte představu, o čem prvočísla jsou. A snad si to vyzkoušíte u dalších videí a možná v dalších příkladech.
Vítejte ve videu o jednoduchém sčítání.
Vím, co si myslíte:
"Sčítání mi nepřijde moc jednoduché."
Dobře, omlouvám se.
Doufám, že na konci této prezentace nebo po několika týdnech vám to bude připadat jednoduché. Pojďme se podívat na pár příkladů.
Začneme se starou klasikou: 1 plus 1
Myslím, že už víte, jaký bude výsledek. Ale já bych vám rád ukázal způsob řešení pro případ, že nevíte výsledek zpaměti nebo jste se to ještě neučili.
Dobře, mám jedno avokádo. A vy mi dáte ještě jedno avokádo. Kolik avokád teď mám?
Mám jedno, dvě avokáda.
Vím, teď si říkáte, že to byla hračka.
Dám vám tedy něco složitějšího.
Mám rád avokáda, takže u nich zůstanu.
Kolik je 3 plus 4?
To už je o trochu složitější příklad.
Zůstaneme u avokád. V případě, že nevíte, co je to avokádo, tak je to velice chutné ovoce.
Je to nejtučnější ovoce ze všech.
Po ochutnání by vás asi ani nenapadlo, že je to ovoce. Takže mám 3 avokáda.
1... 2 ... 3
Správně? 1, 2, 3.
A řekněme, že byste mi dali 4 další avokáda. Nakreslím tyto 4 avokáda žlutě, abyste věděli, že to jsou ty, co jste mi dali.
1, 2, 3, 4.
Kolik mám tedy nyní avokád?
1, 2, 3, 4, 5, 6, 7 avokád. Takže 3 plus 4 rovná se 7.
A teď vám ukážu jiný způsob, jak o tom přemýšlet. Nazývá se to číselná osa.
Myslím, že takto to dělám i ve své hlavě.
Když zapomenu výsledek ... když jsem si ho nezapamatoval. Na číselnou osu napíši čísla tak, jak jdou po sobě. Napíši tam jen ta čísla, které budu potřebovat.
A teď tam napíšeme 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11 ...
Máme příklad 3 plus 4.
Začneme na 3.
Tady mám 3.
Přidáme 4 k těmto 3.
Takže jdeme nahoru po číselné ose. To znamená doprava o 4 místa.
Jdeme. 1 ... 2 ... 3 ... 4.
Všimněte si, že všechno, co jsme udělali je, že jsme se posunuli o 1, o 2, o 3, o 4. A skončili jsme na čísle 7. A máme odpověď.
Mohli bychom vyřešit další příklady.
Mohl bych se zeptat, kolik je 8 plus 1.
Hmmm, 8 plus 1.
To už byste mohli vědět.
Plus 1 je prostě další číslo po 8.
Podívejte na číselnou osu. Začneme na 8 a přidáme 1.
8 plus 1 se rovná 9.
Zkusme těžší příklady.
Pokud by to mělo někoho odradit, tak si může dál pomoci kreslením kroužků nebo kreslit číselnou osu. Čím víc budete procvičovat tím lépe si to zapamatujete a tyto příklady vyřešíte za půl sekundy.
To vám můžu slíbit, ale musíte to pořád dokola procvičovat.
Nakreslím si novou číselnou osu.
Už bych vám neměl kreslit ty škaredé osy.
Použiji tuto novou.
Podívejte se jak je to báječné.
Podívejte na tuto povedenou osu.
Budu se cítit špatně, až ji budu později mazat.
Takže nakreslíme čísla.
0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15
Vezmeme těžký příklad.
Kolik je ...
Teď použiji jinou barvu ...
Kolik je 5 plus 6?
Můžete si zastavit video a zkusit to sami.
Už byste mohli znát odpověď.
Důvodem, proč je to těžké, je to, že odpověď je větší číslo, než kolik máte prstů na rukách.
Takže to nemůžete spočítat na prstech. Začněme počítat.
Zvoní mi telefon, ale nebudu si ho všímat, protože jste pro mě důležitější.
Dobře, začneme na čísle 5.
Začínáme na čísle 5.
A k němu přidáme 6.
1 ... 2 ... 3 ... 4 ... 5 ... 6
Máme 11, takže 6 plus 5 je 11.
Ale teď vám dám otázku.
Kolik je 6 plus 5?
Můžeme ty dvě čísla vyměnit a dostaneme stejnou odpověď?
Zkusíme to, ale s jinými barvami, aby nás to nepletlo.
Začneme na 6. Žluté si teď nevšímejte a přidáme 5.
1, 2, 3, 4, 5.
Dostali jsme se na stejné číslo.
Můžete si to zkusit na podobných příkladech a uvidíte, že to vždy funguje.
5 plus 6 je to samé, jako 6 plus 5.
To dává smysl.
Pokud mám 5 avokád a vy mi dáte 6, budu jich mít 11.
Pokud mám 6 a vy mi dáte 5, tak jich mám dohromady zase 11.
Když už mám takovou pěknou číselnou osu, tak ji budu dál používat.
Trochu vás může poplést, že tam toho tolik píšu.
Uvidíme.
Teď použiji bílou.
Kolik je 8 plus 7.
Pokud to ještě přečtete, tak 8 je zde.
A přidáme k ní 7.
1, 2, 3, 4, 5, 6, 7.
Máme 15.
8 plus 7 je 15.
Doufám, že teď už víte, jak řešit takovéto příklady.
Pokud začínáte s matematikou, tak musíte tyto příklady hodně procvičovat.
Postupně si je ale zapamatujete. Chci abyste si teď zapamatovali váš pocit z tohoto videa. A chci abyste se na něj podívali za tři roky a vzpomněli si na ten pocit.
Budete se totiž učit velice rychle. V každém případě si myslím, že teď už víte jak na to. Ale pokud nebudete vědět odpověď na jakýkoliv z příkladů v následujících cvičeních, tak můžete si pomoct kreslením a počítáním kroužků, nebo si můžete nakreslit číselnou osu jako v tomto videu.
Myslím, že byste měli být schopní řešit podobné problémy.
Tak hodně zábavy!
Vítejte na prezentaci: Sčítání - úroveň 2
Myslím, že bychom měli začít nějakými příklady a až je vypočítáme, tak už snad budete vědět, jak vypočítat tento typ příkladů.
Zkusme ...
Jen se ujistím, že používám správný nástroj.
Dobře.
Řekněme, že mám příklad 11 + 4.
"Hej, Sale, 11 + 4, ještě neumím sčítat dvouciferné čísla."
No, je tu několik způsobů, jak si to můžete představit.
Nejprve vám ukážu, že vše co musíte umět je sčítat jednociferné čísla, aby jste tento příklad vyřešili.
A pak si ukážeme, jak si to představit, aby jste byli schopni vypočítat takový příklad z hlavy,
První co uděláme je, že se koukneme na číslici nejvíce vpravo v čísle 11.
Říkáme tomu jednotky, že?
Protože toto číslo udává počet jednotek a druhou pozici nazýváme desítky.
Vím, že vás tím trochu matu, ale je to tak a časem vám to bude připadat jednodušší. časem vám to bude připadat jednodušší.
Vezmete ji a přičtete k ní číslici hned pod ní. Takže jedna plus čtyři je pět. Ale to jste věděli, že jo?
Mám pravdu?
Věděli jste, že jedna plus čtyři je pět. A to je všechno, co jsem udělal. Jen jsem řekl, že tato jednička plus tato čtyřka je pět.
Je to jedenáct, že?
Jeden, dva, tři, čtyři, pět, šest, sedm, osm, devět, deset, jedenáct.
Dobře! Tak tak vypadá jedenáct a budeme přičítat čtyři.
Takže jedna, dva, tři, čtyři. A teď musíme spočítat celkový počet koleček nebo míčků.
Takže jeden, dva, tři, čtyři, pět, šest, sedm, osm, devět, deset, jedenáct, dvanáct, třináct, čtrnáct, patnáct.
Patnáct, a nedoporučuji, aby jste si to kreslili u každého příkladu, protože to trvá dlouho. Pokud si ale nejste jisti výsledkem, to je lepší si to nakreslit než to spočítat špatně. Zamysleme se nad dalším způsobem, jak si to představit, protože rozdílné představy vyhovují různým lidem.
Číselná osa - všechno, co jsem udělal je, že jsem vykreslil všechna čísla popořadě. Takže nula, jedna, dvě, tři, čtyři, pět, šest - dělám je malé, aby se mi tam vešlo číslo 15, šest, sedm, osm, devět, deset, jedenáct, dvanáct, třináct, čtrnáct, patnáct, šestnáct, sedmnáct, osmnáct.
A tyto šipky znamenají, že čísla pokračují do nekonečna v obou směrech. Vím, že je trochu brzy na to, abyste se věděli, že čísla ve skutečnosti mohou pokračovat i vlevo za nulu. Nechám vás si to promyslet.
To je jedenáctka. A přičítáme čtyři. Takže když přičítáme, znamená to, že přidáváme k číslu jedenáct číslo čtyři.
Zkusme teď těžší příklady. Zkusme dvacet osm plus sedm. Dobře.
Máme za úkol upravit výraz na součin pomocí postupného vytýkání.
Když už o něm mluvíme, podíváme se, co to obnáší, ale uvidíme zakrátko, že jej musíme využít, protože nemůžeme jendoduše rozložit tento výraz na součin. Podíváte-li se na každý z těchto výrazů, všechny kromě jednoho jsou dělitelné 5. Tedy nemůžeme prostě vytknout ze všech 5.
Tento je pouze dělitelný "r", tento zas pouze "s", tenhle ani jedním.
Takže není žádný společný dělitel pro všechny čtyři výrazy. Proto je musíme rozdělit na skupiny, ve kterých najdeme společné dělitele a zjistíme, zda nám to pomohlo výraz zjednodušit. Hledání těchto skupin podle dělitelů je trošku umění, ale tato zadaná úloha bude pro nás poměrně snadno řešitelná.
Nyní se podívejme na druhé dva členy. Rozhodně mají společného dělitele, -3, případně +3 společné pro oba dva výrazy. Pojďme zkusit -3.
Nyní jsme je tímto seskupili a máme součin v každé skupince a možná takto objevíme něco zajímavého. Navíc, vždycky si můžete ověřit, pomocí roznásobení, správnost vytýkání. Násobením 5r krát (s+5) a dále -3 krát (s+5) dostaneme přesně původní výraz.
A oba obsahují (s+5) jako společný dělitel, takže nyní můžeme vytknout (s+5). Tedy toto celé může být přepsáno jako (s+5) krát 5r. Že ano?
Když vezmete 5r krát (s+5) a vytknete (s+5), zbyde vám pouze 5r. A podobně, když vezmete -3 krát (s+5), a vytknete (s+5), neboli vydělíte (s+5), vyjde vám -3, přesně takto.
A jsme hotovi!
Rozložili jsme výraz na součin postupným vytýkáním.
Je ve tvaru (s+5) krát (5r-3).
Ověřit si to můžete roznásobením, Pokud vynásobíte (s+5) oba členy, vyjde vám předchozí výraz, dále když vynásobíte 5r tuto závorku, získáte tenhle výraz. Pokud budete násobit -3, získáte zase tento výraz.
Ve videu o doplňování na čtverec jsem opakoval, že kvadratická rovnice je zkrácený tvar doplnění na čtverec. A měl jsem dojem, že už jsem tento důkaz udělal, ale teď jsem si uvědomil, že ne.
Dovolte mi tedy dokázat kvadratickou rovnici doplněním na čtverec.
Řekněme, že mám kvadratickou rovnici.
Myslím, že kvadratická rovnice je to, co se snažíte vyřešit, a to, co mnoho lidí nazývá kvadraticko rovnicí, je vlastně vzorec pro výpočet kořenů kvadratické rovnice.
Ale nechci se teď zabývat terminologií.
Řekněme, že mám kvadratickou rovnici 'ax na druhou' plus 'bx' plus 'c' rovná se 0. A doplňme to nyní na čtverec.
Jak to tedy uděláme?
Od obou stran rovnice odečteme 'c' a dostaneme 'ax na druhou' plus 'bx' se rovná '-c'.
A jak už jsem řekl ve videu o doplňování na čtverec, nelíbí se mi tady koeficient 'a'.
Chci mít u 'x na druhou' koeficient 1, takže celou rovnici vydělím 'a'. Dostanu 'x na druhou' plus 'b lomeno a, x' se rovná... obě strany jsem vydělil 'a'... mínus 'c lomeno a'.
Teď už jsme připraveni doplňovat na čtverec.
Jak se to dělá?
Je to přičtení něčeho k této rovnici tak, abychom dostali tvar druhé mocniny dvojčlenu.
Napíšu to stranou.
Když budete mít zadáno (x + a) na druhou, rovná se to 'x na druhou' plus '2ax' plus 'a na druhou', že?
Pokud bych tady mohl něco přičíst, tak aby se tato levá strana... tento výraz vypadal jako tohle, mohl bych to napsat obráceně.
Můžu říct, že to bude 'x' plus něco na druhou.
Takže co musím přičíst k oběma stranám?
Pokud jste viděli video o doplňování na čtverec, mělo by to pro vás být intuitivní.
Uvědomíme si, že člen 'b/a' odpovídá výrazu '2a', tedy 'a' bude polovina tohoto, bude to polovina tohoto členu.
To bude 'a'.
A to, co potřebuji přidat, je umocněno na druhou.
Potřebuji z tohoto polovinu a umocnit to na druhou, a pak to přičíst k oběma stranám.
Udělám to jinou barvou, třeba červenou.
Vezmu polovinu tohoto... jen doplňuji na čtverec, nic víc nedělám, žádná kouzla... tedy plus polovina z toho.
Polovina je 'b/2a', že?
Takže jen vynásobíte 1/2.
A musím to umocnit.
Pokud jsem to udělal na levé straně rovnice, musím to stejné udělat i na pravé straně.
Tedy plus 'b/2a na druhou'.
A teď mám levou stranu rovnice ve tvaru druhé mocniny výrazu 'x' plus něco.
A co je to?
Rovná se to... zase změním barvu... čemu se rovná levá strana rovnice?
Můžete použít tento vzor ve směru doleva.
Je to 'x' plus co?
Řekli jsme 'a', můžete použít jeden ze dvou způsobů. 'a' je 1/2 tohoto členu nebo 'a' je druhá mocnina tohoto koeficientu nebo jelikož jsme to ani neumocnili, víme, že toto je 'a'. 'b/2a' je 'a'.
Tedy tohle je stejné jako 'x' plus 'b/2a' a to celé umocněno na druhou, a pak se to rovná... podívejme se, jestli to lze zjednodušit nebo trochu upravit.... to se rovná....
Vítejte u prezentace dělení zlomků.
S chutí do toho.
Před tím než vám ukáži problematiku dělení, mohl bych to udělat v jiné části ale chci vám ukázat princip dělení zlomků.
Uvidíte že to není o moc složitější než jejich násobení.
Chceme-li například 1/2 dělit 1/2 kdykoli totiž dělíte zlomkem nebo jakýmkoli číslem je to stejné jako když násobíte číslem převráceným.
1/2 děleno 1/2 je tedy stejné jako 1/2 krát 2/1.
Prostě tenhle zlomek převrátíme. A my víme z minulého videa, že 1/2 krát 2/1 se rovná 2/2 a tedy 1.
Je to celkem jasné, protože dělením jakéhokoliv čísla sebou samým se rovná 1.
1/2 děleno 1/2 je 1, stejně jako 5 děleno 5 je 1 nebo 100 děleno 100 je 1.
Na tom není nic nového.
Vlastně to děláme pořád.
Koukněte není to to samé jako 2 krát převrácená 2? Také 1.
Ukážu vám to. Zkusíme to na několika příkladech. Dělení opravdu není nic nového, je to jen dělení převráceným číslem.
Kolik je například 12 děleno 4?
Tohle samozřejmě víme ale ukáži vám že je to samé jako 12 krát 1/4.
12/1 krát 1/4 je 12/4 a to je 3.
A 12/4 je jen jiný způsob jak napsat 12 děleno 4. Je to prostě jen zdlouhavější způsob.
Chtěl jsem vám tak ukázat, že tu nebudeme dělat nic jiného než to, co jsme už dělali při dělení jednoduchým číslem.
Dělení je pořád stejné.
Dělení jednoduchým číslem je stejné jako násobení číslem převráceným.
Jak jsme si ukázali, převrácené číslo například A, je jen 1 lomeno to číslo, 1/A.
Převrácené 2/3 jsou tedy 3/2 nebo převrácená 5, což je 5/1, je po převrácení 1/5.
Zkusíme si dělení v nějakém příkladě.
Kolik je 2/3 ÷ 5/6
Už víme, že to je stejné jako 2/3 krát 6/5, a to se rovná 12/15.
Zde můžeme ještě dělit čitatele a jmenovatele číslem 3, to jsou 4/5.
Kolik je 7/8 ÷ 1/4
Je to stejné jako 7/8 krát 4/1.
Vždycky to jenom prohodíme.
Dělit 1/4 je to samé jako násobit 4/1.
To je vše.
Vzpomeňme si na krácení z videa o násobení.
8 děleno 4 je 2.
4 děleno 4 je 1.
A to je 7/2. Chcemeli to napsat jako číslo smíšené, protože tohle je samozřejmě nepravý zlomek.
Nepravý zlomek má čitatele většího než jmenovatele.
2 se vejde do 7 celkem 3 krát a zbytek je 1, celkem tedy 3 a půl.
Jde to napsat i tak.
Snažím se to nechat v tomto tvaru pro lepší manipulaci.
Trochu si to zkomplikujme, zabere nám to jen následujících asi 4 až 5 minut.
Kolik je mínus 2/3 ÷ 5/2
A ještě jednou, je to stejné jako -2/3... pardon... mínus 2/3 krát ?
Krát převrácených 5/2, tedy 2/5 a to je mínus 4/15.
Kolik je 3/2 děleno 1/6
Opět stejné jako 3/2 krát 6/1,
Myslím že už je to trochu jasné.
Zkusme pár dalších.
Samozřejmě můžeme vždy zastavit a znova si toto video přehrát, abyste to mohli řádně vstřebat.
Řekněme mínus 5/7 děleno 10/3.
Opět stejné jako 5/7 krát 3/10.
Jen násobím převráceným číslem.
Stále opakujeme to samé.
Mínus 5 krát 3. Mínus 15. 7 krát 10 je 70.
Po vydělení čitatele a jmenovatele číslem 5 dostaneme mínus 3/14.
Už jsme to mohli udělat na začátku.
5 děleno 5 je 1 a 10 děleno 5 je 2. a to je také mínus 3/14. Ještě asi jeden nebo dva příklady.
Nebojte se to dáte. Máme 1/2 děleno mínus 3.
aha ! Co se stane když zlomek dělíme celým číslem ?
Už víme že každé číslo lze zapsat jako zlomek.
Celé je to stejné jako 1/2 děleno mínus 3/1. A dělení zlomkem je to samé jako násobení číslem převráceným.
Převrácené mínus 3/1 jsou mínus 1/3 a to je mínus 1/6.
Zkusme to prohodit. Mínus 3 děleno 1/2
Naprosto stejné. Mínus 3 je stejné jako minus 3/1 děleno 1/2 a to odpovídá mínus 3/1 krát 2/1, to se rovná mínus 6/1 a tedy 6.
Celé si tedy shrňme jak to funguje.
2 děleno 1/3.
Víme že je to stejné jako 2/1 krát 3/1, což je 6.
Jaký je tedy vztah mezi 2, 1/3 a 6?
Podívejme se na to takhle.
Mám-li 2 koláče,
Jeden koláč a druhý koláč
To jsou dva.
Mám tedy 2 koláče, které si rozdělím na třetiny. Každý z nich rozdělím na tři části.
Je to jak značka Mercedesu.
Tak jsme si je tedy rozdělili.
Kolik tu tedy máme kousků?
1, 2, 3, 4, 5, 6.
Máme 6 kousků.
Nyní se nad tím můžeme trochu zamyslet a srovnat si to.
Ještě jednou trochu potrápíme mozkové závity.
Máme mínus 7/2 děleno 4/9, raději mínus 4/9, opět to samé jako mínus 7/2 krát mínus 9/4.
Jen násobím převráceným číslem mínus 4/9. 9 krát 7 je jako mínus 7 krát mínus 9 rovná se plus 63 a 2 krát 4 je 8. Nyní už asi chápeme dělení zlomkem a vy se můžete s chutí pustit do dalších videí.
Užijte si to.
Vítejte u videa, zaměřeného na základy odčítání.
Nejprve se na chvilku podívejme na základy sčítání. Pokud řeknu 4 plus 3, co to znamená? Čemu se to rovná?
No, je zde několik možností, jak se na to můžeme podívat.
Můžeme říct, že jsme měli 4 kusy něčeho. Řekněme, že jsme měli 4 kroužky nebo třeba, že jsem měl 4 citróny k snídani.. eh..
Takže 1, 2, 3, 4 citróny k snídani..
A řekněme, že jsme měl 3 citróny k obědu.. 1, 2, 3 a takhle mohu nahlížet na 4 plus 3 jako na "kolik jsem měl celkem citronů?" Sčítám 3 a 4. Takže kolik celkem jich mám?
No, je to:
1, 2, 3, 4, 5, 6, 7.
Takže jsem měl celkem 7 citronů. Docela dost, že.. Nebo jinak - mohli bychom se na to podívat tak, že jsme nakreslili naši číselnou osu.
A teď - pokud začnu u čísla - .. nechte mě nejdřív napsat všechna čísla.. 0, 1, 2, 3, 4, 5, 6, 7. Tak.. představte si teď, že jsme na této číselné ose. Začneme na čísle 4.
Toto je číslo 4. A přičítáme 3 ke 4. Takže se posuneme, napravo od trojky po číselné ose.. navyšujeme..
Půjdeme o 1, 2, 3 a skončíme u 7.
Takže můžeme říct: pokud mám 4 a přidám 3 další, dostanu 7.
Nebo - pokud přidám ke 4 trojku, taky dostanu 7.
Tak - teď co je odčítání? Protože to je téma, o kterém je toto video.
Neměl bych plýtvat veškerý náš čás řečněním o sčítání.
Vezměme si příklad 4 minus 3.
Čemu se to rovná? Ještě přehodím barvy.. aby to bylo zajímavé.
Tak .. Kolik se rovná 4 minus 3?
Odčítání nebo minus je opakem sčítání.
U sčítání přidáváte - děláte z jednoho čísla číslo větší.
Nechci použít slovo "přidávat", abych zadefinoval sčítání, ale opravdu je to to, co děláte. Měl jsem 4 citrony a potom jsem měl 3 další.
Při odčítání odebíráte.
Takže v tomto příkladu - pokud jsem začal se 4 citrony, řekněme, že jsem měl 4 citróny na tácku.
Pokud řeknu: "minus 3", tak vlastně odčítám 3, místo toho abych přidal 3 a dostal 7, v podstatě 3 odebírám. Možná ty citrony jím, nebo spíš je dávám vám jako odměnu za to, že jste se dívali na tohle video. takže - abych odebral 3 od 4, tj. tenhle jde pryč, tenhle jde pryč a tenhle jde pryč..
Kolik citronů nám tady zbylo?
No. Tohle je jediný, který jsem nepřeškrtl.
Takže nám zbyl jeden citron. A to je citron, který nám zůstal.
Nemusel to být zrovna tenhle, mohl jsem škrtnout jakékoliv 3.
Jiný způsob, jak se na to můžeme dívat, .. namalujme číselnou osu v barvě citrónu Řekněme, že tady toto napravo je číselná osa. A napíšu sem ta stejná čísla.
Samozřejmě, číselná osa pokračuje..
Neexistuje žádné největší číslo na této ose.. Můžete si to představit tak, že když si vymyslíte jakkoliv vysoké číslo, tak já si vždycky vymyslím číslo o jednu větší. Takže tady neexistuje žádné největší číslo.
To je důvod, proč tady máme namalovanou tu šipku.
Nikdy se mi nemůže podařit namalovat celou číselnou osu.. Nicméně - pojďme zpět k odčítání. Takže - začali jsme na 4 citronech, ano?
Když jsme přidali 3 - plus 3 - šli jsme na číselné ose doprava o 4 místa. A to je proto, že doprava se hodnoty na číselné ose zvětšují.
Takže jsme šli ze 4 na pětku.
To bylo o jedna. od 4 k šestce to bylo už o dva, a k sedmičce to bylo o 3.
Teď ale odčítáme od 4.
Takže - co vlastně děláme?
Co byste řekli, že teď děláme?
No, protože odebíráme, budeme snižovat celkový počet citronů, které máme.
Takže odebereme jeden, dostaneme 3.
Odebereme dva, dostaneme 2.
Odebereme 3, vzali jsme 3, ano? Takže půjdeme zpět o 1, 2, 3 podél číselné osy a skončíme na 1.
A to je jednička - tady napravo.
Takže - pro přehlednost - sčítání je, když něco přidáváte.
Odčítání je, když něco berete nebo odebíráte.
Pokud se nad tím zamyslíte na číselné ose, sčítání je navýšení podél číselné osy o určité množství.
V tomto případě jsme navýšili podél číselné osy o 3.
A proto jsme šli ze 4 na 7.
Při odčítání snižujeme - jdeme zpět na číselné ose.
Takže ubereme tolik, kolik jsme odečetli.
V tomto případě ubereme 3.
Šli jsme zpět 1, 2, 3 a máme 1.
Jiná možnost, jak na to nahlíže je, že máme 4 kusy něčeho.
Pokud dám pryč 3 nebo pokud sním 3 nebo já nevím co udělám s těmi třemi.
Pokud ztratím ty 3 - zbyde mi jen jeden.
Tak, teď bych vám chtěl ukázat něco zajímavého co se týká odčítání.
Teď víme, že 4 minus 3 se rovná 1.
Dovolte mi, abych ukázal něco zajímavého.
Kolik je 4 minus 1?
No. Mohli bychom to ukázat na příkladu.
Třeba na citronech.
Raději vezmeme jablka, citrony už mě nudí..
Řekněme, že.. 1, 2, 3, 4.
Máme nové pero, někdy nepíše správně..
Řekněme, že mám 4 jablka.
Toto je příklad, který řešíme.
A že jsem jedno snědl.
Takže jedno z nich půjde pryč.
Kolik jablek mě zůstalo?
No.. 3 - 1, 2, 3.
Takže 4 minus 1 se rovná 3..
A pokud bychom to ukázali na číselné ose, pokud začneme se 4 a odečteme 1, tj. vezmeme 1 pryč..
Tak teď jsme o jedno číslo menší.
Jdeme zpět o jedna, dostaneme 3.
Jakýkoliv způsob funguje.
Ale není to zajímavé?
4 minus 3 se rovná 1 a 4 minus 1 se rovná 3.
Možná si řeknete - "no jo, nevybral jsem ta čísla tak, aby to vyšlo"?
No, popravdě - ukazuje se, že je to vždycky pravda.
Nechci teď zacházet do technických detailů, ale už se dotýkáme něčeho, co se naučíte později, možná jednoho dne v algebře..
Popravdě bych nechtěl všechno vysvětlovat právě teď. Nu, odkud se tady toto vzalo?
No, je to též postaveno na tom, že 3 plus 1... já.. nechtěl bych vás zmást.
Omlouvám se, pokud se mi to povedlo.
Ale ukážu vám jinou zajímavou věc.
Kolik je 3 plus 1?
3 plus 1 se rovná čemu? Nuže - to je jednoduché..
Už to víte ze základů sčítání.
Můžete začít na číselné ose u čísla 3 a přidat jedničku.
A kam se dostanete?
Dostanete se na 4.
3 plus 1 se rovná 4.
Nebo byste mohli začít u jedničky na číselné ose a přidat tři.
1, 2, 3 a taky byste skončili u 4.
Takže víme - že je to možné prohodit jedním nebo druhým způsobem.
Obojí se rovná 4.
Co zde vidíte?
Napsal jsem tady řadu věcí, a všechny spolu nějakým způsobem souvisí.
1 plus 3 se rovná 4.
3 plus 1 se rovná 4.
4 minus 1 se rovná 3.
Přirozeně, 4 minus 1 rovná se 3 je přesně to samé.. jako říct, že 3 plus 1 se rovná 4.
Tato věta říká, že pokud přičtu 1 ke 3, tak dostanu 4.
Čímž říkám, že pokud vezmu 1 od 4, dostanu 3.
Takže, pokud začnu na 4, a půjde zpět, dostanu 3.
Současně říkám - pokud začnu u 3 a posunu se nahoru o 1, dostanu 4.
Doufám, že jsem vám takhle dal trochu nahlédnout o čem je odčítání.
V dalším videu vyzkoušíme tolik příkladů na odčítání, kolik se vejde do 10 minut. A potom už budete připraveni na cvičení. na slyšenou.
Zaokrouhlete číslo 1 585 na desítky.
Číslo přepíšu.
1 585 na desítky.
Zaměříme se na pozici pro desítky.
Kdybychom to měli zaokrouhlit nahoru, šli bychom na 1500... ... zakreslím to barevně. Zaokrouhlili bychom to nahoru na 1590. 8 by se zaokrouhlila nahoru na 9 a 90.
Pokud bychom zaokrouhlovali dolů, šli bychom na 1500 a zaokrouhlili dolů na 80.
To jsou naše dvě možnosti.
Viděli jsme v posledních dvou příkladech, že pokud na pozici vpravo je 5 nebo více, zaokrouhlujeme nahoru.
Vpravo od místa pro desítky je určitě "5 nebo větší číslo". Je to 5, takže zaokrouhlujeme nahoru. Takže je to 1590.
A máme hotovo!
V tomto videu udělám spoustu příkladů na rozklad polynomů druhého řádu, který se často nazývá kvadratický.
Někdy kvadratický polynom, nebo jen kvadratura, nebo kvadratický výraz, ale vždy to znamená polynom druhého stupně.
Takže něco, co má proměnnou umocněnou na druhou.
V tomto případě, ve všech příkladech co budeme dělat, to bude x.
Mějme tedy kvadratický výraz: x na druhou plus 10 krát x plus 9.
A já ho chci rozložit na součin dvou lineárních členů.
Jak to uděláme?
Podívejme se, co se stane, když budeme chtít násobit (x plus a) krát (x plus b).
Co se tedy stane?
S tím už máme nějaké zkušenosti.
To bude x krát x, tedy x na druhou, plus x krát b, což je bx, plus a krát x plus a krát b.
Když budeme chtít dát ty věci uprostřed dohromady, protože jsou oba násobeny x, tak můžeme výraz zapsat jako x na druhou plus x krát (a plus b), to x můžu zapsat před nebo za závorku, plus a krát b.
Když budeme předpokládat, že tohle je násobek dvou lineárních členů, tak vidíme, že tento prostřední koeficient u "x", nebo můžete říci koeficient prvního stupně, bude součet našich "a" a "b"
A konstantní člen bude součinem "a" a "b".
10 se rovná (a plus b) a 9 se rovná (a krát b).
Vítejte na prezentaci o dělení desetinných čísel.
Pojďme začít s úlohou. Kdybych měl říct, kolikrát se 0,28 vejde do 23,828? Takže uvidíte, že úlohy na dělení desetinných čísel jsou vlastně stejné jako úlohy na dělení z 4. úrovně.
Desetinná čárka přijde sem a já ji napíšu přímo nad to. Nyní mohu s tou 28 zacházet jako s celým číslem. A když chci - podívám se, jestli bych mohl - nevymažu tu starou desetinnou čárku, protože kdybyste to psali perem, tak byste měli stejný problém jako já.
A hádám, že to tak skutečně je. Občas musíte nějaká čísla vyzkoušet. 8 krát 8 je 64.
Odčítám. Dostanu 14. Hádal jsem správně, protože zbytek po tom, co jsem vidělil 238 děleno 28 a řekl jsem, že se to tam vejde 8 krát, je 14, což je méně než 28.
Ha! Zajímavé! Ukázalo se, že můj zbytek je větší než 28, takže se 28 vlastně vejde do 142 ještě jednou.
Takže 5 je správně. Teď si jen sepíšu tu 8. 28 se do 28 vejde přesně jednou.
Vítejte na prezentaci o odečítání 4 stupně.
Začneme s nějakým příkladem.
První příklad, který tady mám je 33 220-399.
Takže toto bude, věřím, takové, jak jsme to dělali v půjčování, při předchozím stupni.
Musíme projít přes všechny cifry v horním čísle a ujistit se, že jsou větší než ty pod nimi.
Protože odečítat můžeme pouze menší čísla od větších.
Nemůžete to udělat jiným způsobem, alespoň dokud neumíme záporná čísla.
Takže pojďme a dohlédněme, aby byla všechna horní čísla větší.
No, vidíme, že nejsou.
0 není větší než 9.
Takže si musíme půjčit, abychom zvětšili 0.
Takže si půjčíme 1 - tedy někteří lidé říkají půjčujeme si 1.
A někteří lidé říkají, tedy myslím, půjčování 1 z místa desítek, je jako půjčování si 10.
Pro jednoduchost prostě řekneme, že si půjčujeme 1.
Půjčíte si 1 z této 2 a z této 10 se stane - omluvám se, z 0 se stane 10.
A kdyžjsme si půjčili 1, z této 2 se stane 1.
Tu jedničku jsme vzali 2 a dali před 1, takže jsme udělali 10.
Ve skutečnosti jsme vzali 10 z této 2, protože 2 je na místě desítek.
Nechci vás příliš mást.
Prostě jsme mechanicky sebrali 1 z téhle 2 a dali ji před 1 a udělali z ní 10.
Tak pokračujme.
Teď tady máme 1.
1 je menší, než 9, takže si musíme znovu půjčit.
Takže si půjčíme1 z této 1.
Takže se z této 2 stane 1.
A tato 1 se teď stane 11.
Dostáváme 10 je větší než 9.
11 je větší než 9. 1 není větší než 3, takže si znovu půjčíme.
Toto je dobrý příklad.
Možná bych vás měl lépe rozehřát.
Je to spousta půjčování.
Děláme pořád to samé dokolečka.
Z této 1 se stane 11.
Půjčím si z této 3, která se změní na 2.
Myslím si, že už jsme hotovi. 10 je větší než 9, 11 je větší než 9,11 je větší než 3, 11 je větší než 3, 2 je větší než nic, 3 je větší než nic.
Teď můžeme odečítat.
To je ta lehká část. 10-9=1 11-9=2 11-3=8 2-nic=2 3-nic=3.
Takže výsledek je 32 821.
Jediná věc, která to dělá těžším, než obyčejné odčítání, je jen to, že musíš vědět, jak si půjčovat.
A způsob, kterým si půjčuji může být jiný, než ten, který jste se učili ve škole, ale já si myslím, že je jednodušší, protože si půjčíte všechno najednou, místo vracení se tam a zpátky mezi půjčováním a odčítáním.
Takže, co jsme udělali, řekli jsme si, že 0 je menší než 9.
Půjčme si 1.
Z 0 je 10 protože jsme si vzali 1.
Tu 1máme z této 2 a z ní se stane 1.
Myslím, že to uvidíte, až uděláme pár dalších příkladů.
Jdeme na to.
Třeba 25 633-576.
Ten samý dril.
Začneme vpravo nahoře a zajistíme, aby číslice nahoře byly větší, než ty dole.
Víme, že 3 je menší než 8, takže si musíme půjčit.
Ze 3 je 13.
A půjčíme si z této 3, ze které se stane 2.
Vzali jsme 1 z této 3, z ní se stane 2 a 1 tady.
13 je teď větší než 8, ale 2 je menší než 7.
Takže si musíme znovu půjčit.
Ze 2 je 12.
A z 6 je 5. 13 je větší než 8, 12 je větší než 7, 5 je stejná jako 5, takže můžeme odčítat, protože 5-5=0.
Takže všechny horní cifry nejsou menší, než cifry pod nimi.
A pak je jasné, že tato 5 je větší než tato 0 a tato 2 je větší, než toto nic.
Takže můžeme odečítat. 13-8=5. 12-7=5.
A 2 taky.
Takže odpověď je 25 055.
Teď zkusíme příklad, který tě nejspíše zmate trošku víc, protože půjčování není tak lehké.
Musíš si půjčit z více míst.
Tak třeba 37 002-155 třeba.
Ten samý dril.
Takže tato 2 je menší než 5, takže si musíme půjčit.
Ze 2 se stane 12.
Ale hele, tady je 0 a nemůžete si půjčit z 0.
Někteří lidé vám dovolí půjčit si z 0, ale já si myslím, že to jen mate, protože si nemůžete půjčit z 0, tady nic není.
Takže místo půjčování si z této 0 se podíváme na tuto 0.
No, tady taky nic není.
Takže se podíváme - hele - tady je 7.
Takže místo půjčování si 1 z této 0, což je těžké, si půjčíme 1 z těchto 700, z celých 700.
A kolik je 700-1?
Správně, je to 699.
Takže ze 700 se stalo 699.
Tohle si celé škrtneme.
A teď se znovu podíváme na naše cifry. 12 je větší než 5, 9 je větší než 5, 9 je větší než 1, 6 je větší než nic a 3 je větší než nic. takže můžeme odečítat.
12-5=7. 9-5=4. 9-1=8.
Takže jsme hotovi.
Odpověď je 36 847.
Myslím si, že máme čas ještě na jeden další příklad.
Třeba 3 201-502 třeba.
Ten samý dril. 1 je menší než 2, takže si musíme půjčit.
Změníme to na 11.
Ale nemůžeš si půjčit z 0, takže si budeš muset půjčit z celé 20.
A kolik je 20-1?
Správně 19.
Stane se z toho 19.
11 je větší než 2.
Správně. 9 je větší než 0.
Správně.
Ou-ou. 1 není větší než 5.
Takže si musíme půjčit. Z 1 se stane 11.
Půjčili jsme si z této 3, ze které se stane 2. 11 je větší než 2, 9 je větší než 0, 11 je větší než 5, 2 je naprosto jasně větší než to nic po ní.
Takže můžeme odečítat. 11-2=9. 9-0=9.
A 2-nic=2. Takže 3 201-502=2 699.
Myslím si, že jsi teď schopný vyzkoušet některé příklady odečítání 4 stupně.
Prostě si jen vždy musíš zapamatovat, že si nejdřív půjčuješ.
Ujisti se, že všechny cifry nahoře jsou větší, nebo stejně velká, jako cifry pod nimi.
A pak už je jen odečteš, jako normální odčítání.
Doufám, že tě to bude bavit.
Zase příště.
Vítej u prezentace o tom proč, ne jak, půjčování (nebo převádění) funguje. A myslím, že je to velmi důležité protože mnoho lidí kteří dokonce umí matematiku poměrně dobře, nebo mají vysokoškolský titul si nejsou stále zcela jistí proč půjčování funguje.
Na to se soustředí tato prezentace.
Řekněme, že mám problém s odčítáním 1000 - to je 0.
1,005 mínus 616.
Co udělám je, že napíšu stejný příklad trošku jiným způsobem.
Mohli bychom to nazývat roršířený způsob.
1,005 - co udělám je, že oddělím čísla do jejich příslušných míst.
Toto se rovná 1000 plus řekněme nula stovek plus nula desítek plus 5.
1,005 je právě 1000 plus 0 a 0 + 5.
A pak to je mínus 616.
Takže mínus 600, mínus 10, mínus 6.
616 bychom mohli zapsat i jako 600 plus 10 plus 6.
A dal jsem tam mínus, protože odečítáme celou tu věc.
Tak spočítejme tento příklad.
No, pokud víte jak "půjčovat", tato pětka je méně než tato 6, takže budeme muset nějak tuto pětku zvětšit tak, abychom z ní mohli odečíst 6.
No víme, že na rozdíl od běžného "půjčování" si musíme půjčit 1 odněkud a udělat z pětky patnáctku.
Ale já chci vidět a porozumět tomu odkud se ta jednička nebo vlastně desítka bere.
Protože když převádíme tuto 5 na patnáctku, tak vlastně skutečně musíme přičíst 10.
Dobře pokud se podíváme na toto nahoře, jediné místo, odkud by 10 mohla pocházet je zde, z této tisícovky.
Ale co budeme dělat, když je z místa pro tisíce zatímco my potřebujeme desítku odsud, což by v tom udělalo děsný nepořádek, půjčím si 1000 odsud.
Zbavím se této tisícovky.
A mám 1000, to jsem vzal z této tisícovky.
Mám 1000, které můžu rozdělit do tří míst.
Do stovek, desítek a jednotek.
Dobře, potřebujeme 10 tady, tak sem dejme 10.
Tak to je 10 plus 5 se rovná 15.
Máme tu 15.
Protože jsme vzali 10 z 1000, zůstalo nám 990.
Tak mohli bychom tady dát 900 a 90 zde.
Všimněte si, že jsme právě řekli - měli jsme 1000 a jen jsme to přepsali jako 900 plus 90 plus 10.
A přidali jsme tuto 10 k této pětce.
A teď bychom mohli odčítat tak, jak to děláme běžně. 15 minus 6 je 9.
90 mínus 10 je 80.
900 mínus 600 je 300.
A 300 plus 80 plus 9 je 389.
A uvidíme, jak bychom to udělali normálně a ujistíme se že by se to vlastně dalo přeložit stejně.
No, způsob jak to učím -- a nevím, jestli je to vlastně tradiční způsob výuky, -- jen říkám, dobrá, potřebuji nahradit tuto pětku číslem 15.
Tak si musím někde půjčit 1.
No, víme z této strany příkladu, že jsme si vypůjčili 10, protože právě proto z toho vzniklo 15.
Pokud si půjčíme 1, řeknu si, mohu si půjčit 1 od 0?
Ne.
Mohu si půjčit 1 od této 0?
Ne.
Mohl bych si ji půjčit odtud, ale půjčím si si ji ze 100.
Takže 100 mínus 1 je 99.
Tak to je "jak" to dělám. A říkám, že 15 mínus 6 je 9.
9 mínus 1 je 8.
A 9 mínus 6 je 300.
Takže tímto způsobem, jsem to udělal zřetelně rychleji a asi se dá říct, že je to snazší, ale spousta lidí by mohla říct, tak Sale, vypadá to trochu magie.
Vzal jsi 5, přidal jsi 1, a pak sis půjčil 1 z této stovky.
Ale vážně, co jsem udělal je tady.
Vzal jsem 1000 z této 1 a já to rozdělil jsem 1000 mezi stovky, desítky a jedničky.
Spočítám další příklad.
Myslím, že to možná bude ještě jasnější, proč půjčování funguje.
Uděláme si teď jednodušší příklad.
Začal jsem příkladem, který má tendenci zmást většinu lidí.
Řekněme, že jsem měl 732 mínus - teď udělám něco jednoduchého.
Mínus 23.
Někdy tato 3 vypadá divně.
No právě jsme se naučili, že je to totéž jako 700 plus 30 plus 2 mínus 20 mínus 3.
No, vidíme tuto 2, 2 je menší než 3, takže nelze odečítat.
Nebylo by skvělé, kdybychom mohli si mohli 10 odněkud vzít?
Zde bychom mohli získat 10.
My si z tohoto uděláme 20 a přidáme 10 ke 2 a dostaneme 12.
A všimněte si, že 700 plus 20 plus 12 je stále 732.
Číslo nahoře jsme vůbec nezměnili.
Jen jsme hodnotu přerozdělili na různá místa.
A teď jsme připraveni odečítat, 12 mínus 3 je 9.
20 mínus 20 je 0 a pak jen sepíšete 700.
Dostanete 700 plus 0 plus 9, což je totéž jako 709.
A to je důvod, proč tento půjčování bude fungovat.
Řekněme, pojďme si půjčit 1 ze 3.
Je to 2.
Z tohoto se stane 12.
A pak odečítáme. 9 0 7.
Udělejme další příklad, poslední.
A ještě jednou, nemusíte to udělat takhle.
Nebudete muset pokaždé při odečítání řešit příklad tímto způsobem.
Pokud jste někdy zmateni, můžete řešit takto, neuděláte chybu, a porozumíte tomu, co děláte.
Ale píšete-li zrovna test a musíte u toho počítat rychle, měli byste to řešit běžným způsobem.
Ale chce to hodně procvičování, abyste si byli jistí, že neděláte něco nepatřičeného.
A to je ten problém.
Lidé se učí jen pravidla, a pak ta pravidle zapomenou a pak se zapomenou i jak na to.
Pokud se naučíte, co to děláte, nikdy pak skutečně všechno nezapomenete, protože vám to dává smysl.
Pojďme si udělat ještě jeden.
Kdybych měl 512 minus 38
Dobře, budeme pokračovat ve způsobu, který jsem právě ukázal.
To je totéž jako 500 plus 10 plus 2 mínus 30 minus 8.
No, 2 je menší než 8.
Potřebuji odněkud 10.
No jedna z možností, co můžeme udělat je, že si vezmeme 10 odsud.
Pak to bude 0.
A z tohoto budeme mít 12.
Všimněte si, že 500 plus 0 plus 12 je stále totéž jako 512.
Takže jsme mohli odečíst. 12 mínus 8 je 4.
Ale tady vidíme, že 0 je menší než 30, takže nelze odečítat.
Ale můžem si půjčit z 500.
No, vše co potřebujeme je 100, takže pokud z tohoto uděláme 100, potom tady vezmeme 100 z této 500.
A toto bude 400.
Jen jsem přepsal 500 jako 400 plus 100.
Nyní mohu odečítat. 100 mínus 30 je 70.
Sepíšu 400.
A tohle je totéž jako 474.
A způsob,který se učíte ve škole je, že si řeknete, aha 2 je menší než 8, přidám 1.
Dostanu 12.
A toto bude 0. 0 je menší než 3, převedu si 1 z této 5.
A tady bude 4.
Toto bude 10.
Takže říkáte, že12 mínus 8 je 4.
10 mínus 3 je 7 a sepíšete 4.
Doufejme, že co jsem zde udělal vám poskytne intuitivní pochopení toho, proč půjčování funguje.
A to je něco, co jsem vlastně moc nechápal a pochopit až dlouho poté, co jsem se naučil takto odečítat.
A pokud jste se to naučili, zjistíte, že to co děláte není magie.
A doufejme, že nikdy nezapomenete, co ve skutčenosti děláte a vždycky si budete schopni představit podstatu toco, co se s čísly při půjčování děje.
Doufám, že pro vás bylo toto video užitečné.
Uvidíme se v dalším videu.
Ahoj.
